# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# Rezső Páder <rezso@rezso.net>, 2012.
# Slava Zanko <slavazanko@gmail.com>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: Midnight Commander\n"
"Report-Msgid-Bugs-To: http://www.midnight-commander.org/\n"
"POT-Creation-Date: 2012-03-19 19:08+0300\n"
"PO-Revision-Date: 2012-02-14 08:51+0000\n"
"Last-Translator: Rezső Páder <rezso@rezso.net>\n"
"Language-Team: Hungarian (http://www.transifex.net/projects/p/mc/language/"
"hu/)\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1)\n"

msgid "Warning: cannot load codepages list"
msgstr "Figyelem: A kódlapok listája nem tölthető be"

msgid "7-bit ASCII"
msgstr "7-bit ASCII"

#, c-format
msgid "Cannot translate from %s to %s"
msgstr "Nem lehetséges a konvertálás erről: \"%s\" erre: \"%s\""

msgid "Event system already initialized"
msgstr "Az eseménykezelő már elindítva"

msgid "Failed to initialize event system"
msgstr "Az eseménykezelő nem indítható"

msgid "Event system not initialized"
msgstr "Az eseménykezelő nincs elindítva"

msgid "Check input data! Some of parameters are NULL!"
msgstr "Néhány paraméter hiányzik, ellenőrizze a bemeneti adatokat!"

#, c-format
msgid "Unable to create group '%s' for events!"
msgstr "Nem hozható létre a(z) '%s' csoport az eseményekhez"

#, c-format
msgid "Unable to create event '%s'!"
msgstr "%s esemény nem hozható létre"

#, c-format
msgid ""
"File \"%s\" is already being edited.\n"
"User: %s\n"
"Process ID: %d"
msgstr ""
"\"%s\" már szerkesztés alatt van.\n"
"Felhasználó: %s\n"
"Folyamatazonosító: %d"

msgid "File locked"
msgstr "A fájl zárolva van"

msgid "&Grab lock"
msgstr "Zárolás át&vétele"

msgid "&Ignore lock"
msgstr "&Nem érdekes, tovább"

#, c-format
msgid "Cannot create %s directory"
msgstr "A(z) %s könyvtár nem létrehozható"

msgid "FATAL: not a directory:"
msgstr "HIBA: nem könyvtár:"

#, c-format
msgid "An error occured while migrating user settings: %s"
msgstr "Hiba történt a felhasználói adatok migrálásakor: %s"

#, c-format
msgid ""
"Your old settings were migrated from %s\n"
"to Freedesktop recommended dirs.\n"
"To get more info, please visit\n"
"http://standards.freedesktop.org/basedir-spec/basedir-spec-latest.html"
msgstr ""
"A régi beállítások innen: %s migrálva lettek\\n\n"
"a Freedesktop ajánlás szerinti könyvtárakba.\\n\n"
"További információ:\\n\n"
"http://standards.freedesktop.org/basedir-spec/basedir-spec-latest.html"

#, c-format
msgid ""
"Your old settings were migrated from %s\n"
"to %s\n"
msgstr ""
"A régi beállítások innen: %s migrálva lettek\n"
"migrálva lettek ide: %s\n"

msgid "Search string not found"
msgstr "A keresett szöveg nem található"

msgid "Not implemented yet"
msgstr "Még nincs megvalósítva"

msgid "Num of replace tokens not equal to num of found tokens"
msgstr "Kicserélt és talált elemek száma különbözik"

#, c-format
msgid "Invalid token number %d"
msgstr "Hibás elem szám %d"

msgid "Regular expression error"
msgstr "reguláris kifejezés hiba"

msgid "&Normal"
msgstr "&Normális"

msgid "Re&gular expression"
msgstr "&Reguláris kifejezés"

#, fuzzy
msgid "He&xadecimal"
msgstr "Hexadecimális"

#, fuzzy
msgid "Wil&dcard search"
msgstr "Wildcard keresés"

#, c-format
msgid ""
"Unable to load '%s' skin.\n"
"Default skin has been loaded"
msgstr ""
"Az '%s' borítás nem betölthető.\n"
"Alapértelmezett borítás betöltve"

#, c-format
msgid ""
"Unable to parse '%s' skin.\n"
"Default skin has been loaded"
msgstr ""
"Az '%s' borítás nem értelmezhető.\n"
"Alapértelmezett borítás betöltve"

#, c-format
msgid ""
"Unable to use '%s' skin with 256 colors support\n"
"on non-256 colors terminal.\n"
"Default skin has been loaded"
msgstr ""
"'%s' borítás nem használható 256 színnel\\n\n"
"nem 256 színű terminálokon.\\n\n"
"Alapértelmezett borítás használata"

msgid "Function key 1"
msgstr " F1 "

msgid "Function key 2"
msgstr " F2 "

msgid "Function key 3"
msgstr " F3 "

msgid "Function key 4"
msgstr " F4 "

msgid "Function key 5"
msgstr " F5 "

msgid "Function key 6"
msgstr " F6 "

msgid "Function key 7"
msgstr " F7 "

msgid "Function key 8"
msgstr " F8 "

msgid "Function key 9"
msgstr " F9 "

msgid "Function key 10"
msgstr " F10"

msgid "Function key 11"
msgstr " F11"

msgid "Function key 12"
msgstr " F12"

msgid "Function key 13"
msgstr " F13"

msgid "Function key 14"
msgstr " F14"

msgid "Function key 15"
msgstr " F15"

msgid "Function key 16"
msgstr " F16"

msgid "Function key 17"
msgstr " F17"

msgid "Function key 18"
msgstr " F18"

msgid "Function key 19"
msgstr " F19"

msgid "Function key 20"
msgstr " F20"

msgid "Backspace key"
msgstr " \"Backspace\""

msgid "End key"
msgstr " \"End\""

msgid "Up arrow key"
msgstr " <Fel> "

msgid "Down arrow key"
msgstr " <Le> "

msgid "Left arrow key"
msgstr " <Balra> "

msgid "Right arrow key"
msgstr " <Jobbra> "

msgid "Home key"
msgstr " \"Home\" "

msgid "Page Down key"
msgstr " \"Page Down\" "

msgid "Page Up key"
msgstr " \"Page Up\" "

msgid "Insert key"
msgstr " \"Insert\" "

msgid "Delete key"
msgstr " \"Delete\" "

msgid "Completion/M-tab"
msgstr " Kieg./M-Tab"

msgid "Back Tabulation S-tab"
msgstr ""

msgid "+ on keypad"
msgstr " + numerikus"

msgid "- on keypad"
msgstr " - numerikus"

msgid "Slash on keypad"
msgstr " / numerikus"

msgid "* on keypad"
msgstr " * numerikus"

msgid "Escape key"
msgstr " Escape"

msgid "Left arrow keypad"
msgstr "<Jobbra> - numer."

msgid "Right arrow keypad"
msgstr "<Balra> - numer."

msgid "Up arrow keypad"
msgstr "<Fel> - numer."

msgid "Down arrow keypad"
msgstr "<Le> - numerikus"

msgid "Home on keypad"
msgstr "\"Home\" - numer."

msgid "End on keypad"
msgstr "\"End\" - numer."

msgid "Page Down keypad"
msgstr "\"PgDn\" - numer."

msgid "Page Up keypad"
msgstr "\"PgUp\" - numer."

msgid "Insert on keypad"
msgstr "\"Insert\" - numer."

msgid "Delete on keypad"
msgstr "\"Delete\" - numer."

msgid "Enter on keypad"
msgstr "\"Enter\" - numer."

msgid "Function key 21"
msgstr "Funkcióbill. F21"

msgid "Function key 22"
msgstr "Funkcióbill. F22"

msgid "Function key 23"
msgstr "Funkcióbill. F23"

msgid "Function key 24"
msgstr "Funkcióbill. F24"

msgid "A1 key"
msgstr "A1 billentyű"

msgid "C1 key"
msgstr "C1 billentyű"

msgid "Plus"
msgstr "Plusz"

msgid "Minus"
msgstr "Mínusz"

msgid "Asterisk"
msgstr "Csillag"

msgid "Dot"
msgstr "Pont"

msgid "Less than"
msgstr "Kisebb"

msgid "Great than"
msgstr "Nagyobb"

msgid "Equal"
msgstr "Egyenlő"

msgid "Comma"
msgstr "Vessző"

msgid "Apostrophe"
msgstr "Aposztróf"

msgid "Colon"
msgstr "Kettőspont"

msgid "Exclamation mark"
msgstr "Felkiáltójel"

msgid "Question mark"
msgstr "Kérdőjel"

msgid "Ampersand"
msgstr "És jel"

msgid "Dollar sign"
msgstr "Dollárjel"

msgid "Quotation mark"
msgstr "Idézőjel"

msgid "Percent sign"
msgstr "Százalékjel"

msgid "Caret"
msgstr "Kalap"

msgid "Tilda"
msgstr "Hullám"

msgid "Prime"
msgstr "Tompa ékezet"

msgid "Underline"
msgstr "Aláhúzás"

msgid "Understrike"
msgstr "Aláhúzás"

msgid "Pipe"
msgstr "Cső"

msgid "Left parenthesis"
msgstr "Bal zárójel"

msgid "Right parenthesis"
msgstr "Jobb zárójel"

msgid "Left bracket"
msgstr "Bal szögletes zárójel"

msgid "Right bracket"
msgstr "Jobb szögletes zárójel"

msgid "Left brace"
msgstr "Bal kapcsos zárójel"

msgid "Right brace"
msgstr "Jobb kapcsos zárójel"

msgid "Enter"
msgstr "Enter"

msgid "Tab key"
msgstr "Tabuátor"

msgid "Space key"
msgstr "Szóköz"

msgid "Slash key"
msgstr "Törtvonal"

msgid "Backslash key"
msgstr "Fordított törtvonal"

msgid "Number sign #"
msgstr "Kettőskereszt"

#. TRANSLATORS: Please translate as in "at sign" (@).
msgid "At sign"
msgstr "Kukac"

msgid "Ctrl"
msgstr "Ctrl"

msgid "Alt"
msgstr "Alt"

msgid "Shift"
msgstr "Shift"

msgid "The TERM environment variable is unset!\n"
msgstr "Nincs beállítva a TERM környezeti változó.\n"

#, c-format
msgid ""
"Screen size %dx%d is not supported.\n"
"Check the TERM environment variable.\n"
msgstr ""
"A(z) %dx%d képernyőméret nem támogatott.\n"
"Ellenőrizze a TERM környezeti változót.\n"

msgid "Warning"
msgstr "Figyelem"

msgid "Pipe failed"
msgstr "Cső-hiba"

msgid "Dup failed"
msgstr "Sikertelen duplikálás"

msgid "Error dup'ing old error pipe"
msgstr "Hiba a régi hiba-cső duplikálásakor"

#, c-format
msgid "Directory cache expired for %s"
msgstr "A könyvtár gyorstárának adatai elévültek: %s"

msgid "bytes transferred"
msgstr "bájt átvive"

msgid "Starting linear transfer..."
msgstr "Lineáris átvitel indítása..."

msgid "Getting file"
msgstr "Fájlletöltés"

msgid "Changes to file lost"
msgstr "A fájl módosításai elvesztek"

#, c-format
msgid "%s is not a directory\n"
msgstr "\"%s\" nem könyvtár\n"

#, c-format
msgid "Directory %s is not owned by you\n"
msgstr "A(z) \"%s\" könyvtár nem az Öné\n"

#, c-format
msgid "Cannot set correct permissions for directory %s\n"
msgstr "Nem sikerült beállítani a jogokat a(z) \"%s\" könyvtárhoz.\n"

#, c-format
msgid "Cannot create temporary directory %s: %s\n"
msgstr "A(z) \"%s\" ideiglenes könyvtár nem hozható létre: %s\n"

#, c-format
msgid "Temporary files will be created in %s\n"
msgstr "Az ideiglenes fájlok a(z) \"%s\" könyvtárban jönnek létre\n"

#, c-format
msgid "Temporary files will not be created\n"
msgstr "Ideiglenes fájlok nem jönnek létre\n"

#, c-format
msgid "Press any key to continue..."
msgstr "Nyomjon meg egy billentyűt..."

msgid "Cannot parse:"
msgstr "Nem sikerült értelmezni:"

msgid "More parsing errors will be ignored."
msgstr "További értelmezési hibákon átlépünk."

msgid "Internal error:"
msgstr "Belső programhiba:"

msgid "Password:"
msgstr "Jelszó:"

msgid "Screens"
msgstr "Képernyők"

msgid "History"
msgstr "Előzmények"

#. TRANSLATORS: no need to translate 'DialogTitle', it's just a context prefix
msgid "DialogTitle|History cleanup"
msgstr "DialogTitle|Előzmények törlése"

msgid "Do you want clean this history?"
msgstr "Előzmények törlése?"

msgid "&Yes"
msgstr "&Igen"

msgid "&No"
msgstr "&Nem"

msgid "Background process:"
msgstr "Háttérfolyamat:"

msgid "&Cancel"
msgstr "&Mégsem"

msgid "&OK"
msgstr "&OK"

msgid "Error"
msgstr "Hiba"

msgid "Displays the current version"
msgstr "Verzióinformáció megjelenítése"

msgid "Print data directory"
msgstr "Az adatkönyvtár megjelenítése"

msgid "Print extended info about used data directories"
msgstr "Bővebb információ a használt adatkönyvtárakról"

msgid "Print configure options"
msgstr "Beállítások kiíratása"

msgid "Print last working directory to specified file"
msgstr "A legutóbbi aktuális könyvtár írása az adott fájlba"

msgid "Enables subshell support (default)"
msgstr "Háttér-shell bekapcsolása (alapértelmezett)"

msgid "Disables subshell support"
msgstr "Háttér-shell használatának letiltása"

msgid "Log ftp dialog to specified file"
msgstr "FTP-párbeszéd naplózása megadott fájlba"

msgid "Set debug level"
msgstr "Nyomkövetési (debug) szint beállítása"

msgid "Launches the file viewer on a file"
msgstr "Fájlmegjelenítés indítása a megadott fájlon"

msgid "Edits one file"
msgstr "Fájl szerkesztése"

msgid "Forces xterm features"
msgstr "Xterm-funkciók kikényszerítése"

#, fuzzy
msgid "Disable X11 support"
msgstr "Háttér-shell használatának letiltása"

msgid "Tries to use an old highlight mouse tracking"
msgstr "Régi típusú egérkezelés használata, ha lehetséges"

msgid "Disable mouse support in text version"
msgstr "Egérkezelés letiltása a szöveges változatban"

msgid "Tries to use termcap instead of terminfo"
msgstr "A \"Termcap\" használata a \"Terminfo\" helyett, ha lehet"

msgid "To run on slow terminals"
msgstr "Lassú terminálon futtatáshoz"

msgid "Use stickchars to draw"
msgstr "Rajzolás 7 bites ASCII karakterekkel"

msgid "Resets soft keys on HP terminals"
msgstr "HP terminál puhabillentyűk alaphelyzetbe"

msgid "Load definitions of key bindings from specified file"
msgstr "Gyorsbillentyűk betöltése megadott fájlból"

msgid "Don't load definitions of key bindings from file, use defaults"
msgstr ""
"A gyorsbillentyű definíciók betöltése fájlból sikertelen, az "
"alapértelmezések használata"

msgid "Requests to run in black and white"
msgstr "Fekete-fehér üzemmód kérése"

msgid "Request to run in color mode"
msgstr "Színes üzemmód kérése"

msgid "Specifies a color configuration"
msgstr "Színösszeállítás megadása"

msgid "Show mc with specified skin"
msgstr "MC a megadott borítással"

#. TRANSLATORS: don't translate keywords
msgid ""
"--colors KEYWORD={FORE},{BACK},{ATTR}:KEYWORD2=...\n"
"\n"
"{FORE}, {BACK} and {ATTR} can be omitted, and the default will be used\n"
"\n"
" Keywords:\n"
"   Global:       errors, disabled, reverse, gauge, header\n"
"                 input, inputmark, inputunchanged, commandlinemark\n"
"                 bbarhotkey, bbarbutton, statusbar\n"
"   File display: normal, selected, marked, markselect\n"
"   Dialog boxes: dnormal, dfocus, dhotnormal, dhotfocus, errdhotnormal,\n"
"                 errdhotfocus\n"
"   Menus:        menunormal, menuhot, menusel, menuhotsel, menuinactive\n"
"   Popup menus:  pmenunormal, pmenusel, pmenutitle\n"
"   Editor:       editnormal, editbold, editmarked, editwhitespace,\n"
"                 editlinestate\n"
"   Viewer:       viewbold, viewunderline, viewselected\n"
"   Help:         helpnormal, helpitalic, helpbold, helplink, helpslink\n"
msgstr ""
"--colors KULCSSZÓ={ELŐTÉR},{HÁTTÉR},{ATTR}:KULCSSZÓ2=...\\n\n"
"\\n\n"
"Az {ELŐTÉR}, {HÁTTÉR} és {ATTR} elhagyható, ekkor az alapértelmezett lesz "
"használva.\\n\n"
"\\n\n"
" Kulcsszavak:\\n\n"
"   Globális:       errors, disabled, reverse, gauge, header\\n\n"
"                 input, inputmark, inputunchanged, commandlinemark\\n\n"
"                 bbarhotkey, bbarbutton, statusbar\\n\n"
"   Fájlmegjelenítés: normal, selected, marked, markselect\\n\n"
"   Párbeszéd dobozok: dnormal, dfocus, dhotnormal, dhotfocus, errdhotnormal,"
"\\n\n"
"                 errdhotfocus\\n\n"
"   Menük:        menunormal, menuhot, menusel, menuhotsel, menuinactive\\n\n"
"   Felugró menük:  pmenunormal, pmenusel, pmenutitle\\n\n"
"   Szerkesztő:       editnormal, editbold, editmarked, editwhitespace,\\n\n"
"                 editlinestate\\n\n"
"   Megjelenítő:       viewbold, viewunderline, viewselected\\n\n"
"   Súgó:         helpnormal, helpitalic, helpbold, helplink, helpslink\\n\n"

#. TRANSLATORS: don't translate color names and attributes
msgid ""
"Standard Colors:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"
"Extended colors, when 256 colors are available:\n"
"   color16 to color255, or rgb000 to rgb555 and gray0 to gray23\n"
"\n"
"Attributes:\n"
"   bold, underline, reverse, blink; append more with '+'\n"
msgstr ""
"Alap színek:\\n\n"
"   black (fekete), gray (szürke), red (piros), brightred (élénkpiros),\\n\n"
"   green (zöld), brightgreen, brown (barna), yellow (sárga), \\n\n"
"   blue (kék), brightblue, magenta (lila), brightmagenta,\\n\n"
"   cyan (türkiz), brightcyan, lightgray andés white (fehér)\\n\n"
"\\n\n"
"Bővített színek, ha a 256 szín elérhető:\\n\n"
"   color16 - color255, vagy rgb000 - rgb555 és gray0 - gray23\\n\n"
"\\n\n"
"Attribútumok:\\n\n"
"   bold (félkövér), underline (aláhúzott), reverse (inverz), blink "
"(villogás); továbbiak hozzáadása: '+'\\n\n"

msgid "Color options"
msgstr "Színbeállítások"

msgid "+number"
msgstr "+szám"

msgid "[this_dir] [other_panel_dir]"
msgstr "[aktuális_könyvtár] [másik_könyvtár]"

msgid "Set initial line number for the internal editor"
msgstr "A kezdősor számának megadása a belső szerkesztő számára."

msgid ""
"\n"
"Please send any bug reports (including the output of `mc -V')\n"
"as tickets at www.midnight-commander.org\n"
msgstr ""
"\n"
"Hibajelentéseket (az \"mc -V\" parancs kimenetét mellékelve) a\n"
"www.midnight-commander.org címre lehet küldeni \"ticket\"-ként.\n"

#, c-format
msgid "GNU Midnight Commander %s\n"
msgstr "GNU Midnight Commander %s\n"

msgid "Main options"
msgstr "Alapbeállítások"

msgid "Terminal options"
msgstr "Terminál opciók"

msgid "Arguments parse error!"
msgstr ""

msgid "No arguments given to the viewer."
msgstr "Hiányzó paraméterek a nézethez."

msgid "Two files are required to evoke the diffviewer."
msgstr "Két fájl kell a diff-nézet indításához."

msgid "Background process error"
msgstr "Hiba a háttérfolyamatban"

msgid "Unknown error in child"
msgstr "Ismeretlen hiba a futtatott programban"

msgid "Child died unexpectedly"
msgstr "Váratlanul leállt a futtatott program"

msgid "Background protocol error"
msgstr "Háttérprotokoll-hiba"

msgid "Reading failed"
msgstr "Sikertelen olvasás"

msgid ""
"Background process sent us a request for more arguments\n"
"than we can handle."
msgstr ""
"A háttérfolyamat több paramétert kért,\n"
"mint amennyit kezelni tudunk."

msgid "&Dismiss"
msgstr "&Tovább"

msgid "&All charsets"
msgstr "&Minden karakterkészlet"

msgid "&Whole words"
msgstr "Csak &teljes szót"

msgid "&Backwards"
msgstr "&Visszafelé"

msgid "Cas&e sensitive"
msgstr "&Kis-/nagybetű számít"

msgid "Enter search string:"
msgstr "Keresendő szöveg:"

msgid "Search"
msgstr "Keresés"

msgid "Search is disabled"
msgstr "Keresés letiltva"

#, c-format
msgid ""
"Cannot create temporary diff file\n"
"%s"
msgstr ""
"Ideiglenes diff fájl létrehozáasa sikertelen\n"
"%s"

#, c-format
msgid ""
"Cannot create backup file\n"
"%s%s\n"
"%s"
msgstr ""
"Biztonsági másolat létrehozása sikertelen\n"
"%s%s\n"
"%s"

#, c-format
msgid ""
"Cannot create temporary merge file\n"
"%s"
msgstr ""
"Ideiglenes egyesített fájl létrehozása sikertelen\n"
"%s"

msgid "&Fastest (Assume large files)"
msgstr "&Gyors (nagy fájlokhoz)"

msgid "&Minimal (Find a smaller set of change)"
msgstr "&Minimális (kisebb változásokat keres)"

msgid "Strip &trailing carriage return"
msgstr "Sorvégi &CR eldobása"

msgid "Ignore all &whitespace"
msgstr "Szóköz/TAB/sor&vég mindegy"

msgid "Ignore &space change"
msgstr "&Szóköz mindegy"

msgid "Ignore tab &expansion"
msgstr "Szóköz/&TAB mindegy"

msgid "&Ignore case"
msgstr "&Kis/nagy betű mindegy"

msgid "Diff extra options"
msgstr "Diff további opciók"

msgid "Diff algorithm"
msgstr "Diff algoritmus"

msgid "Diff Options"
msgstr "Diff beállítások"

msgid "Edit"
msgstr "Szerkeszt"

msgid "Edit is disabled"
msgstr "Szerkesztés letiltva"

msgid "Goto line (left)"
msgstr "Ugrás adott sorra (bal)"

msgid "Goto line (right)"
msgstr "Ugrás adott sorra (jobb)"

msgid "Enter line:"
msgstr "Sor száma:"

msgid "ButtonBar|Help"
msgstr "Súgó"

msgid "ButtonBar|Save"
msgstr "Ment"

msgid "ButtonBar|Edit"
msgstr "Szerk"

msgid "ButtonBar|Merge"
msgstr "Egyesít"

msgid "ButtonBar|Search"
msgstr "Keres"

msgid "ButtonBar|Options"
msgstr "Opciók"

msgid "ButtonBar|Quit"
msgstr "Kilép"

msgid "Quit"
msgstr "Kilép"

msgid "File was modified. Save with exit?"
msgstr "A fájl módosult. Menti kilépéskor?"

msgid ""
"Midnight Commander is being shut down.\n"
"Save modified file?"
msgstr ""
"A Midnight Commander kilép.\n"
"Módosított fájl mentése?"

msgid "Diff:"
msgstr "Diff:"

msgid "Two files are needed to compare"
msgstr "Két fájl kell az összehasonlításhoz"

msgid "Choose syntax highlighting"
msgstr "Válasszon szintaktikus szövegkiemelést"

msgid "< Auto >"
msgstr "< Automatikus >"

msgid "< Reload Current Syntax >"
msgstr "< Aktuális szintaktika újratöltése >"

msgid "About"
msgstr "Névjegy"

msgid ""
"Copyright (C) 1996-2010 the Free Software Foundation\n"
"\n"
"            A user friendly text editor\n"
"         written for the Midnight Commander"
msgstr ""
" Copyright (C) 1996-2010 the Free Software Foundation \n"
"\n"
"                a Midnight Commander\n"
"        könnyen kezelhető szövegszerkesztője"

#, c-format
msgid "Cannot open %s for reading"
msgstr "A(z) \"%s\" fájl nem megnyitható olvasásra"

#, c-format
msgid "Error reading %s"
msgstr "%s nem olvasható:"

#, c-format
msgid "Cannot get size/permissions for %s"
msgstr "Méret/hozzáférés lekérdezése nem sikerült: %s"

#, c-format
msgid "\"%s\" is not a regular file"
msgstr "\"%s\": speciális fájl"

#, c-format
msgid "File \"%s\" is too large"
msgstr "A(z) \"%s\" fájl túl nagy"

#, c-format
msgid "Error reading from pipe: %s"
msgstr "Hiba a cső olvasásakor: %s"

#, c-format
msgid "Cannot open pipe for reading: %s"
msgstr "A cső nem megnyitható olvasásra: %s"

msgid "File has hard-links. Detach before saving?"
msgstr "A fájlban \"hard-link\" van. Leválaszt mentés előtt?"

msgid "The file has been modified in the meantime. Save anyway?"
msgstr "A fájl időközben módosult. Mentés mindenképpen?"

#, c-format
msgid "Error writing to pipe: %s"
msgstr "Hiba a cső írásakor: %s"

#, c-format
msgid "Cannot open pipe for writing: %s"
msgstr "A cső nem megnyitható írásra: %s"

#, c-format
msgid "Cannot open file for writing: %s"
msgstr "A(z) \"%s\" fájl nem megnyitható írásra."

msgid "The file you are saving is not finished with a newline"
msgstr "A file nem soremeléssel ér véget"

msgid "C&ontinue"
msgstr "&Tovább"

msgid "&Do not change"
msgstr "&Ne változtass"

msgid "&Unix format (LF)"
msgstr "&Unix fomátum (LF)"

msgid "&Windows/DOS format (CR LF)"
msgstr "&Windows/DOS formátum (CR LF)"

msgid "&Macintosh format (CR)"
msgstr "&Macintosh formátum (CR)"

msgid "Change line breaks to:"
msgstr "Sortörés formátum:"

msgid "Enter file name:"
msgstr "Fájlnév:"

msgid "Save As"
msgstr "Mentés másként"

msgid "Syntax file edit"
msgstr "Szintaxisfájl szerkesztése"

msgid "Which syntax file you want to edit?"
msgstr "Melyik szintaxisfájlt kívánja szerkeszteni?"

msgid "&User"
msgstr "&Sajátomat"

msgid "&System Wide"
msgstr "&Rendszerszintűt"

msgid "Menu edit"
msgstr "Menüszerkesztés"

msgid "Which menu file do you want to edit?"
msgstr "Melyik menüfájlt kívánja szerkeszteni?"

msgid "&Local"
msgstr "&Könyvtárét (helyi)"

msgid "Block is large, you may not be able to undo this action"
msgstr "Nagy blokk, a művelet nem biztos hogy visszavonható."

msgid "&Quick save"
msgstr "Gyors mentés"

msgid "&Safe save"
msgstr "Biztonságos mentés"

msgid "&Do backups with following extension:"
msgstr "Biztonsági másolatok az alábbi kiterjesztéssel:"

msgid "Check &POSIX new line"
msgstr "&POSIX soremelés vizsgálata"

msgid "Edit Save Mode"
msgstr "Mentési mód"

msgid "A file already exists with this name"
msgstr "Már létezik ilyen nevű fájl."

msgid "&Overwrite"
msgstr "&Felülírás"

msgid "Save as"
msgstr "Mentés másként"

msgid "Cannot save file"
msgstr "Nem sikerült a mentés."

msgid "Delete macro"
msgstr "Makró törlése"

msgid "Press macro hotkey:"
msgstr "Makró-gyorsbillentyű:"

msgid "Macro not deleted"
msgstr "A makró nem lett törölve"

msgid "Save macro"
msgstr "Makró mentése"

msgid "Press the macro's new hotkey:"
msgstr "A makró új gyorsbillentyűje:"

msgid "Repeat last commands"
msgstr "Utolsó parancsok ismétlése"

msgid "Repeat times:"
msgstr "Ismétlések száma:"

#, c-format
msgid "Confirm save file: \"%s\""
msgstr "Valóban menti: %s ?"

msgid "Save file"
msgstr "Fájl mentése"

msgid "&Save"
msgstr "M&entés"

msgid ""
"Current text was modified without a file save.\n"
"Continue discards these changes"
msgstr ""
"A szöveg módosult a legutóbbi mentés óta.\n"
"Ha továbblép, ezek a változások elvesznek."

msgid "Load"
msgstr "Betöltés"

msgid "Replace"
msgstr "Csere"

#, c-format
msgid "%ld replacements made"
msgstr "%ld csere történt."

msgid "&Cancel quit"
msgstr "&Mégsem lép ki"

msgid "This function is not implemented"
msgstr "Ez a funkció nincs megvalósítva."

msgid "Copy to clipboard"
msgstr "Másolás vágólapra"

msgid "Unable to save to file"
msgstr "Fájl mentése sikertelen"

msgid "Cut to clipboard"
msgstr "Kivágás a vágólapra"

msgid "Goto line"
msgstr "Ugrás adott sorra"

msgid "Save block"
msgstr "Blokk mentése"

msgid "Insert file"
msgstr "Fájl beszúrása"

msgid "Cannot insert file"
msgstr "Fájl beszúrása sikertelen"

msgid "Sort block"
msgstr "Blokk rendezése"

msgid "You must first highlight a block of text"
msgstr "Előbb ki kell jelölni egy szövegrészt."

msgid "Run sort"
msgstr "Rendezés futtatása"

msgid "Enter sort options (see manpage) separated by whitespace:"
msgstr "\"sort\" paraméterei (ld. man sort), szóközzel elválasztva:"

msgid "Sort"
msgstr "Rendezés"

msgid "Cannot execute sort command"
msgstr "\"sort\" végrehajtása sikertelen"

#, c-format
msgid "Sort returned non-zero: %s"
msgstr "\"Sort\" hibakódja: %s"

msgid "Paste output of external command"
msgstr "Külső parancs kimenetének beillesztése"

msgid "Enter shell command(s):"
msgstr "Shell-parancs(ok):"

msgid "External command"
msgstr "Külső parancs"

msgid "Cannot execute command"
msgstr "A parancs nem hajtható végre"

msgid "Copies to"
msgstr "Másolat"

msgid "Subject"
msgstr "Tárgy"

msgid "To"
msgstr "Címzett"

msgid "mail -s <subject> -c <cc> <to>"
msgstr "mail -s <tárgy> -c <másolat> <címzett>"

msgid "Mail"
msgstr "E-mail"

msgid "Insert literal"
msgstr "Karakter beszúrása"

msgid "Press any key:"
msgstr "Nyomjon meg egy billentyűt:"

msgid ""
"Current text was modified without a file save\n"
"Continue discards these changes"
msgstr ""
"A szöveg módosult a legutóbbi mentés óta.\n"
"Ha továbblép, ezek a változások elvesznek."

msgid "In se&lection"
msgstr "Kijelöltben"

msgid "Enter replacement string:"
msgstr "Új szöveg:"

msgid "&Find all"
msgstr "Min&det"

msgid "Cancel"
msgstr "Mégsem"

msgid ""
"Current text was modified without a file save.\n"
"Continue discards these changes."
msgstr ""
"A szöveg módosult a legutóbbi mentés óta. \n"
"Ha továbblép, ezek a változások elvesznek."

msgid "&Skip"
msgstr "&Kihagyás"

msgid "A&ll"
msgstr "Min&det"

msgid "&Replace"
msgstr "&Csere"

msgid "Replace with:"
msgstr "Csere erre:"

msgid "Confirm replace"
msgstr "Csere megerősítése"

msgid "&Open file..."
msgstr "&Megnyitás..."

msgid "&New"
msgstr "&Új"

msgid "Save &as..."
msgstr "Mentés m&ásként"

msgid "&Insert file..."
msgstr "Fájl &beszúrása..."

msgid "Cop&y to file..."
msgstr "Másolat fájlba..."

msgid "&User menu..."
msgstr "Felhasz&nálói menü"

msgid "A&bout..."
msgstr "Névjegy..."

msgid "&Quit"
msgstr "&Kilépés"

msgid "&Undo"
msgstr "&Vissza"

msgid "&Redo"
msgstr "&Újra"

msgid "&Toggle ins/overw"
msgstr "&Beszúrás/átírás"

msgid "To&ggle mark"
msgstr "&Inverz kijelölés"

msgid "&Mark columns"
msgstr "&Oszlopkijelölés"

msgid "Mark &all"
msgstr "&Összes kijelöl"

msgid "Unmar&k"
msgstr "&Nem jelöl"

msgid "Cop&y"
msgstr "&Másol"

msgid "Mo&ve"
msgstr "Át&helyez"

msgid "&Delete"
msgstr "&Töröl"

msgid "Co&py to clipfile"
msgstr "Máso&lás vágólapra"

msgid "&Cut to clipfile"
msgstr "Ki&vágás vágólapra"

msgid "Pa&ste from clipfile"
msgstr "&Beillesztés vágólapról"

msgid "&Beginning"
msgstr "&Eleje"

msgid "&End"
msgstr "&Vége"

msgid "&Search..."
msgstr "&Keresés"

msgid "Search &again"
msgstr "Keresés &tovább"

msgid "&Replace..."
msgstr "&Csere"

msgid "&Toggle bookmark"
msgstr "Könyvjelző ki/&be"

msgid "&Next bookmark"
msgstr "&Követk. könyvjelző"

msgid "&Prev bookmark"
msgstr "&Előző könyvjelző"

msgid "&Flush bookmarks"
msgstr "Könyvjelzők &törlése"

msgid "&Go to line..."
msgstr "U&grás sorra..."

msgid "&Toggle line state"
msgstr "Sor&számok"

msgid "Go to matching &bracket"
msgstr "Ugrás &zárójel párjára"

msgid "Toggle s&yntax highlighting"
msgstr "Szintaktikus sz&övegkiemelés ki/be"

msgid "&Find declaration"
msgstr "Deklaráció &keresése"

msgid "Back from &declaration"
msgstr "Vissza a deklaráció&tól"

msgid "For&ward to declaration"
msgstr "Vissza a deklaráció&hoz"

msgid "Encod&ing..."
msgstr "&Kódolás..."

msgid "&Refresh screen"
msgstr "&Képernyő frissítése"

msgid "&Start/Stop record macro"
msgstr "Makró rögzíté&sének indítása/leállítása"

msgid "Delete macr&o..."
msgstr "Makró &törlése..."

msgid "Record/Repeat &actions"
msgstr "&Akciók felvétele/ismétlése"

msgid "'ispell' s&pell check"
msgstr "&Helyesírás-ellenőrzés"

msgid "&Mail..."
msgstr "&Mail..."

msgid "Insert &literal..."
msgstr "Karakter &beszúrása..."

msgid "Insert &date/time"
msgstr "&Dátum/idő beszúrása"

msgid "&Format paragraph"
msgstr "Bekezdés &formázása"

msgid "&Sort..."
msgstr "&Rendezés..."

msgid "&Paste output of..."
msgstr "K&imenet beillesztése..."

msgid "&External formatter"
msgstr "Kü&lső formázó"

msgid "&General..."
msgstr "Á&ltalános..."

msgid "Save &mode..."
msgstr "&Mentési mód..."

msgid "Learn &keys..."
msgstr "&Billentyűk..."

msgid "Syntax &highlighting..."
msgstr "&Szintaktikus szövegkiemelés"

msgid "S&yntax file"
msgstr "Szintaxisfájl szerkesztése"

msgid "&Menu file"
msgstr "Me&nüfájl szerkesztése"

msgid "&Save setup"
msgstr "Beállítások m&entése"

msgid "&File"
msgstr "&Fájl"

msgid "&Edit"
msgstr "Sz&erkeszt"

msgid "&Search"
msgstr "&Keresés"

msgid "&Command"
msgstr "&Parancs"

msgid "For&mat"
msgstr "For&mátum"

msgid "&Options"
msgstr "Beállítás&ok"

msgid "None"
msgstr "Nincs"

msgid "Dynamic paragraphing"
msgstr "Dinamikus bekezdések"

msgid "Type writer wrap"
msgstr "Sortörés"

msgid "Word wrap line length:"
msgstr "Sortörési pozíció:"

msgid "&Group undo"
msgstr "C&soportos visszavonás"

msgid "Cursor beyond end of line"
msgstr "Kurzor a sor vége mögött"

msgid "Pers&istent selection"
msgstr "Tartós kijelölés"

msgid "Synta&x highlighting"
msgstr "&Szintaktikus szövegkiemelés"

msgid "Visible tabs"
msgstr "Látható tabulátorok"

msgid "Visible trailing spaces"
msgstr "Látható sorvégi szóközök"

msgid "Save file &position"
msgstr "Fájlbeli &pozíció mentése"

msgid "Confir&m before saving"
msgstr "M&entés előtt megerősítés"

msgid "&Return does autoindent"
msgstr "Új sor &auto. behúzás"

msgid "Tab spacing:"
msgstr "Tabulátor méret:"

msgid "Fill tabs with &spaces"
msgstr "&Tabulálás szóközökkel"

msgid "&Backspace through tabs"
msgstr "&Backspace: tabokat egyszerre"

msgid "&Fake half tabs"
msgstr "Hamis &fél-tabulátorok"

msgid "Wrap mode"
msgstr "Tördelés"

msgid "Editor options"
msgstr "A szövegszerkesztő beállításai"

msgid "Edit: "
msgstr "Szerkeszt:"

msgid "ButtonBar|Mark"
msgstr "Jelöl"

msgid "ButtonBar|Replac"
msgstr "Csere"

msgid "ButtonBar|Copy"
msgstr "Másol"

msgid "ButtonBar|Move"
msgstr "Áthelyez"

msgid "ButtonBar|Delete"
msgstr "Töröl"

msgid "ButtonBar|PullDn"
msgstr "Főmenü"

msgid "Load syntax file"
msgstr "Szintaxisfájl betöltése"

#, c-format
msgid ""
"Cannot open file %s\n"
"%s"
msgstr ""
"A(z) %s fájl nem megnyitható\n"
"%s"

#, c-format
msgid "Error in file %s on line %d"
msgstr "Hiba a(z) %s fájl %d. sorában"

msgid ""
"The Commander can't change to the directory that\n"
"the subshell claims you are in. Perhaps you have\n"
"deleted your working directory, or given yourself\n"
"extra access permissions with the \"su\" command?"
msgstr ""
"A Midnight Commander nem tud belépni abba a könyvtárba, \n"
"amelyet a háttér-shell aktuálisként jelez. \n"
"Elképzelhető, hogy törölte az aktuális könyvtárat,\n"
"vagy módosította a jogosultságait a \"su\" programmal?"

msgid "The shell is already running a command"
msgstr "A parancsértelmező már futtat egy parancsot."

#, c-format
msgid "Type `exit' to return to the Midnight Commander"
msgstr "Írjon \"exit\"-et a Midnight Commanderbe való visszatéréshez."

#, c-format
msgid "Cannot fetch a local copy of %s"
msgstr "Nem sikerült behozni \"%s\" helyi másolatát"

msgid "&Set"
msgstr "&Beállít"

msgid "S&kip"
msgstr "&Kihagy"

msgid "Set &all"
msgstr "Min&det"

msgid "owner"
msgstr "Tulaj"

msgid "group"
msgstr "Csoport"

msgid "other"
msgstr "Mások"

msgid "On"
msgstr "Be"

msgid "Flag"
msgstr "Jel"

msgid "Mode"
msgstr "Mód"

#, c-format
msgid "%6d of %d"
msgstr "%6d / %d"

msgid "Chown advanced command"
msgstr "Chmod-Chown parancs"

#, c-format
msgid ""
"Cannot chmod \"%s\"\n"
"%s"
msgstr ""
"\"%s\" jogai nem állíthatók\n"
"%s"

#, c-format
msgid ""
"Cannot chown \"%s\"\n"
"%s"
msgstr ""
"\"%s\" tulaja nem állítható\n"
"%s"

msgid "&Stop"
msgstr "&Megállít"

msgid "&Resume"
msgstr "&Folytat"

msgid "&Kill"
msgstr "&Töröl"

msgid "&Full file list"
msgstr "&Teljes"

msgid "&Brief file list"
msgstr "Tömö&r"

msgid "&Long file list"
msgstr "&Duplaszéles"

msgid "&User defined:"
msgstr "Sa&ját:"

msgid "Listing mode"
msgstr "Listázási mód"

msgid "User &mini status"
msgstr "Saját extra adat&sor"

msgid "Other 8 bit"
msgstr "Egyéb 8 bites"

msgid "Display bits"
msgstr "Kivitel és bevitel"

msgid "Input / display codepage:"
msgstr "Beviteli/kijelzési kódlap:"

msgid "F&ull 8 bits input"
msgstr "&8 bites bevitel"

msgid "&Select"
msgstr "&Kiválaszt"

msgid "Running"
msgstr "Futtatás:"

msgid "Stopped"
msgstr "Megállítva"

msgid "&Reverse"
msgstr "&Fordított sorrend"

msgid "Case sensi&tive"
msgstr "&Kis/nagybetű számít"

msgid "Executable &first"
msgstr "Futtatható fent"

msgid "Sort order"
msgstr "Rendezési mód"

msgid "Confirmation"
msgstr "Rákérdezés"

#. TRANSLATORS: no need to translate 'Confirmation', it's just a context prefix
#. 2
msgid "Confirmation|&History cleanup"
msgstr "Confirmation|&Történet törlés"

msgid "Confirmation|Di&rectory hotlist delete"
msgstr "Confirmation|Könyvtár-&gyorslista törlés"

msgid "Confirmation|E&xit"
msgstr "Confirmation|&Kilépés"

msgid "Confirmation|&Execute"
msgstr "Confirmation|&Futtatás"

msgid "Confirmation|O&verwrite"
msgstr "Confirmation|Felül&írás"

msgid "Confirmation|&Delete"
msgstr "Confirmation|Tö&rlés"

msgid "UTF-8 output"
msgstr "UTF-8 kijelzés"

msgid "Full 8 bits output"
msgstr "8 bites kijelzés"

msgid "ISO 8859-1"
msgstr "ISO 8859-1"

msgid "7 bits"
msgstr "7 bites kijelzés"

msgid "Directory tree"
msgstr "Könyvtárfa"

msgid "Use passive mode over pro&xy"
msgstr "Passzív mód használata pro&xy-n"

msgid "Use &passive mode"
msgstr "Passzí&v mód használata"

msgid "&Use ~/.netrc"
msgstr "~/.&netrc használata"

msgid "&Always use ftp proxy"
msgstr "FTP-&proxy állandó használata"

msgid "sec"
msgstr "s"

msgid "ftpfs directory cache timeout:"
msgstr "Ftpfs-könyvtárgyorstár elévülése:"

msgid "ftp anonymous password:"
msgstr "Anonymous FTP jelszava:"

msgid "Timeout for freeing VFSs:"
msgstr "VFS-felszabadítási idő:"

msgid "Virtual File System Setting"
msgstr "Virtuális fájlrendszer (VFS) beállítások"

msgid "cd"
msgstr "cd"

msgid "Quick cd"
msgstr "Gyors könyvtárváltás (\"cd\")"

msgid "Symbolic link filename:"
msgstr "Szimbolikus link neve:"

msgid "Existing filename (filename symlink will point to):"
msgstr "Létező fájlnév (amire a link mutatni fog):"

msgid "Symbolic link"
msgstr "Szimbolikus link"

msgid "Background Jobs"
msgstr "Háttérfolyamatok"

msgid "Domain:"
msgstr "Tartomány:"

msgid "Username:"
msgstr "Felhasználónév:"

#, c-format
msgid "Password for \\\\%s\\%s"
msgstr "\\\\%s\\%s jelszava:"

msgid "execute/search by others"
msgstr "mások     : futtat/belép"

msgid "write by others"
msgstr "mások     : ír"

msgid "read by others"
msgstr "mások     : olvas"

msgid "execute/search by group"
msgstr "csoport   : futtat/belép"

msgid "write by group"
msgstr "csoport   : ír"

msgid "read by group"
msgstr "csoport   : olvas"

msgid "execute/search by owner"
msgstr "tulajdonos: futtat/belép"

msgid "write by owner"
msgstr "tulajdonos: ír"

msgid "read by owner"
msgstr "tulajdonos: olvas"

msgid "sticky bit"
msgstr "\"Sticky\"  bit (ragadós)"

msgid "set group ID on execution"
msgstr "\"Set-GID\" bit (más GID)"

msgid "set user ID on execution"
msgstr "\"Set-UID\" bit (más UID)"

msgid "Name:"
msgstr "Név:"

msgid "Permissions (octal):"
msgstr "Jogok (oktálisan):"

msgid "Owner name:"
msgstr "Tulajdonos:"

msgid "Group name:"
msgstr "Csoport:"

msgid "C&lear marked"
msgstr "Jel. &ki"

msgid "S&et marked"
msgstr "Jel. b&e"

msgid "&Marked all"
msgstr "&Jelölteket"

msgid "Chmod command"
msgstr "Jogosultságok beállítása (Chmod)"

msgid "File"
msgstr "Fájl"

msgid "Permission"
msgstr "Jogok"

msgid "Set &users"
msgstr "&Tulajdonost"

msgid "Set &groups"
msgstr "&Csoportot"

msgid "Name"
msgstr "Fájlnév"

msgid "Owner name"
msgstr "Tulajdonos:"

msgid "Group name"
msgstr "Csoport:"

msgid "Size"
msgstr "Méret"

msgid "Chown command"
msgstr "Chown parancs (Tulaj)"

msgid "<Unknown user>"
msgstr "<ismeretlen>"

msgid "<Unknown group>"
msgstr "<ismeretlen>"

msgid "User name"
msgstr "Tulajdonos"

msgid "Enter machine name (F1 for details):"
msgstr "Gépnév (részletek: F1 billentyű):"

msgid "Files tagged, want to cd?"
msgstr "A fájlkijelölések elvesznek, folytatja?"

msgid "Cannot change directory"
msgstr "Nem sikerült könyvtárt váltani"

msgid "Filter"
msgstr "Szűrő"

msgid "Set expression for filtering filenames"
msgstr "Adja meg a fájlnevekre vonatkozó szűrőkifejezést"

msgid "&Using shell patterns"
msgstr "&Shell-minta"

msgid "&Case sensitive"
msgstr "&Kis-/nagybetű számít"

msgid "&Files only"
msgstr "Csak &fájlokat"

#, c-format
msgid "Link %s to:"
msgstr "\"%s\" linkelése ide:"

msgid "Link"
msgstr "Link"

#, c-format
msgid "link: %s"
msgstr "link: %s"

#, c-format
msgid "symlink: %s"
msgstr "szimbolikus link: %s"

#, c-format
msgid "Cannot chdir to \"%s\""
msgstr "Nem sikerült belépni a(z) \"%s\" könyvtárba"

msgid "View file"
msgstr "Fájl megjelenítése"

msgid "Filename:"
msgstr "Fájlnév:"

msgid "Filtered view"
msgstr "Szűrt nézet"

msgid "Filter command and arguments:"
msgstr "Szűrőprogram és paraméterei:"

msgid "Create a new Directory"
msgstr "Új könyvtár létrehozása"

msgid "Enter directory name:"
msgstr "Könyvtár neve:"

msgid "Select"
msgstr "Kiválaszt"

msgid "Unselect"
msgstr "Kijelölések megszüntetése"

msgid "Extension file edit"
msgstr "Kiterjesztésfájl szerkesztése"

msgid "Which extension file you want to edit?"
msgstr "Melyik kiterjesztésfájlt kívánja szerkeszteni?"

msgid "Highlighting groups file edit"
msgstr "Színkiemelés fájl szerkesztéses"

msgid "Which highlighting file you want to edit?"
msgstr "Melyik színkiemelés fájlt kívánja szerkeszteni?"

msgid "Compare directories"
msgstr "Könyvtárak összehasonlítása"

msgid "Select compare method:"
msgstr "Összehasonlítási mód:"

msgid "&Quick"
msgstr "&Gyors (dátumok)"

msgid "&Size only"
msgstr "&Méretek alapján"

msgid "&Thorough"
msgstr "&Alapos (tartalom)"

msgid ""
"Both panels should be in the listing mode\n"
"to use this command"
msgstr ""
"Mindkét panelnak fájllista-módban kell lennie\n"
"ehhez a művelethez"

msgid ""
"Not an xterm or Linux console;\n"
"the panels cannot be toggled."
msgstr ""
"Nem Xterm vagy Linux-konzol;\n"
"a paneleket nem lehet kikapcsolni."

#, c-format
msgid "Symlink `%s' points to:"
msgstr "A(z) \"%s\" szimbolikus link ide mutasson:"

msgid "Edit symlink"
msgstr "Szimb. link módosítása"

#, c-format
msgid "edit symlink, unable to remove %s: %s"
msgstr "\"%s\" törlése nem sikerült: %s"

#, c-format
msgid "edit symlink: %s"
msgstr "szimbolikus link módosítása: %s"

#, c-format
msgid "`%s' is not a symbolic link"
msgstr "\"%s\" nem szimbolikus link"

msgid "FTP to machine"
msgstr "FTP-kapcsolat"

msgid "Shell link to machine"
msgstr "Shell-kapcsolat egy másik géppel"

msgid "SMB link to machine"
msgstr "SMB-kapcsolat"

msgid "Undelete files on an ext2 file system"
msgstr "Törölt fájlok visszaállítása Ext2 fájlrendszeren"

msgid ""
"Enter device (without /dev/) to undelete\n"
"files on: (F1 for details)"
msgstr ""
"A visszaállítandó fájlokat tároló eszköz neve\n"
"(/dev/ nélkül) (részletek: F1 billentyű):"

msgid "Setup"
msgstr "Beállítások"

#, c-format
msgid "Setup saved to %s"
msgstr "A beállítások elmentve ide: %s"

#, c-format
msgid "Unable to save setup to %s"
msgstr "A beállítások nem menthetők el ide: %s"

msgid "Cannot execute commands on non-local filesystems"
msgstr "Távoli fájlrendszeren nem lehet végrehajtani a parancsokat"

#, c-format
msgid ""
"Cannot chdir to \"%s\"\n"
"%s"
msgstr ""
"Nem sikerült belépni a(z) \"%s\" könyvtárba.\n"
"%s"

msgid "Cannot read directory contents"
msgstr "Könyvtár tartalma nem olvasható"

#, c-format
msgid ""
"Cannot create temporary command file\n"
"%s"
msgstr ""
"Nem sikerült ideiglenes parancsfájlt létrehozni\n"
"%s"

msgid "Parameter"
msgstr "Paraméter"

#, c-format
msgid " %s%s file error"
msgstr " %s%s fájlhiba"

#, c-format
msgid ""
"The format of the %smc.ext file has changed with version 3.0. It seems that "
"the installation failed. Please fetch a fresh copy from the Midnight "
"Commander package."
msgstr ""
"A(z) %smc.ext fájl formátuma a 3.0-s verzióval módosult. Úgy tűnik, hogy a "
"Midnight Commander telepítésekor hiba történt. Szerezzen be egy friss "
"verziót a Midnight Commander-csomagból."

#, c-format
msgid "%s file error"
msgstr "%s fájl hiba"

#, c-format
msgid ""
"The format of the %s file has changed with version 3.0. You may either want "
"to copy it from %smc.ext or use that file as an example of how to write it."
msgstr ""
"'%s' fájl formátuma a 3.0-s verzióval módosult. Lemásolhatja azt a(z) '%smc."
"ext' fájlból, vagy elkészítheti az alapján."

msgid "DialogTitle|Copy"
msgstr "Másol"

msgid "DialogTitle|Move"
msgstr "Áthelyez"

msgid "DialogTitle|Delete"
msgstr "Töröl"

msgid "FileOperation|Copy"
msgstr "Másol"

msgid "FileOperation|Move"
msgstr "Áthelyez"

msgid "FileOperation|Delete"
msgstr "Töröl"

#, no-c-format
msgid "%o %f \"%s\"%m"
msgstr "\"%s\" nevű %f %o%m"

#, no-c-format
msgid "%o %d %f%m"
msgstr "%d kijelölt %f %o%m"

msgid "file"
msgstr "fájl"

msgid "files"
msgstr "fájl"

msgid "directory"
msgstr "könyvtár"

msgid "directories"
msgstr "könyvtár"

msgid "files/directories"
msgstr "fájl/könyvtár"

#. TRANSLATORS: keep leading space here to split words in Copy/Move dialog
msgid " with source mask:"
msgstr " az alábbi maszkkal:"

msgid "to:"
msgstr "Cél:"

#, c-format
msgid "%s?"
msgstr "%s?"

msgid "Cannot make the hardlink"
msgstr "Nem sikerült létrehozni a hard linket"

#, c-format
msgid ""
"Cannot read source link \"%s\"\n"
"%s"
msgstr ""
"Nem sikerült olvasni a forráslinket (\"%s\")\n"
"%s"

msgid ""
"Cannot make stable symlinks acrossnon-local filesystems:\n"
"\n"
"Option Stable Symlinks will be disabled"
msgstr ""
"Távoli fájlrendszerek közt nem hozhatók létre stabil szimbolikus linkek:\n"
"\n"
"A \"Stabil szimbolikus linkek\" opció ki lesz kapcsolva."

#, c-format
msgid ""
"Cannot create target symlink \"%s\"\n"
"%s"
msgstr ""
"Nem sikerült létrehozni a cél szim-linket \"%s\"\n"
"%s"

msgid "&Abort"
msgstr "&Megszakítás"

msgid "Ski&p all"
msgstr "Ö&sszes kihagyása"

msgid "&Retry"
msgstr "Új&ra"

msgid ""
"\n"
"Directory not empty.\n"
"Delete it recursively?"
msgstr ""
"\n"
"Nem üres a könyvtár.   \n"
"Törölni kívánja a tartalmával együtt?"

msgid ""
"\n"
"Background process: Directory not empty.\n"
"Delete it recursively?"
msgstr ""
"\n"
"Háttérfolyamat: nem üres a könyvtár. \n"
"Törölni kívánja a tartalmával együtt?"

msgid "Delete:"
msgstr "Törlés:"

msgid "Non&e"
msgstr "&Egyiket sem"

#, c-format
msgid ""
"Cannot stat file \"%s\"\n"
"%s"
msgstr ""
"A(z) \"%s\" fájl adatai nem lekérdezhetők \n"
"%s"

#, c-format
msgid ""
"\"%s\"\n"
"and\n"
"\"%s\"\n"
"are the same file"
msgstr ""
"\"%s\"  és \n"
"\"%s\" \n"
"ugyanaz a fájl"

#, c-format
msgid "Cannot overwrite directory \"%s\""
msgstr "A(z) \"%s\" könyvtár nem felülírható"

#, c-format
msgid ""
"Cannot move file \"%s\" to \"%s\"\n"
"%s"
msgstr ""
"A(z) \"%s\" fájl nem átnevezhető/mozgatható erre: \"%s\"\n"
"%s"

#, c-format
msgid ""
"Cannot remove file \"%s\"\n"
"%s"
msgstr ""
"A(z) \"%s\" fájl nem törölhető \n"
"%s"

#, c-format
msgid ""
"Cannot delete file \"%s\"\n"
"%s"
msgstr ""
"A(z) \"%s\" fájl nem törölhető \n"
"%s"

#, c-format
msgid ""
"Cannot remove directory \"%s\"\n"
"%s"
msgstr ""
"A(z) \"%s\" könyvtár nem törölhető \n"
"%s"

#, c-format
msgid ""
"Cannot overwrite directory \"%s\"\n"
"%s"
msgstr ""
"A(z) \"%s\" könyvtár nem felülírható \n"
"%s"

#, c-format
msgid ""
"Cannot stat source file \"%s\"\n"
"%s"
msgstr ""
"A(z) \"%s\" forrásfájl adatai nem elérhetők \n"
"%s"

#, c-format
msgid ""
"Cannot create special file \"%s\"\n"
"%s"
msgstr ""
"Nem sikerült létrehozni a(z) \"%s\"\n"
"speciális fájlt. \n"
"%s"

#, c-format
msgid ""
"Cannot chown target file \"%s\"\n"
"%s"
msgstr ""
"A(z) \"%s\" célfájl tulajdonosa nem állítható \n"
"%s"

#, c-format
msgid ""
"Cannot chmod target file \"%s\"\n"
"%s"
msgstr ""
"A(z) \"%s\" célfájl jogai nem állíthatók \n"
"%s"

#, c-format
msgid ""
"Cannot open source file \"%s\"\n"
"%s"
msgstr ""
"A(z) \"%s\" forrásfájl nem megnyitható \n"
"%s"

msgid "Reget failed, about to overwrite file"
msgstr "A pozicionálás nem sikerült, a célfájl felülíódik."

#, c-format
msgid ""
"Cannot fstat source file \"%s\"\n"
"%s"
msgstr ""
"Nem sikerült lekérdezni a(z) \"%s\" \n"
"forrásfájl adatait. \n"
"%s"

#, c-format
msgid ""
"Cannot create target file \"%s\"\n"
"%s"
msgstr ""
"Nem sikerült létrehozni a(z) \"%s\" célfájlt. \n"
"%s"

#, c-format
msgid ""
"Cannot fstat target file \"%s\"\n"
"%s"
msgstr ""
"Nem sikerült lekérdezni a(z) \"%s\" \n"
"célfájl adatait. \n"
"%s"

#, c-format
msgid ""
"Cannot preallocate space for target file \"%s\"\n"
"%s"
msgstr ""
"%s célfájl számára nem foglalható le hely:\n"
"%s"

#, c-format
msgid ""
"Cannot read source file\"%s\"\n"
"%s"
msgstr ""
"Nem sikerült olvasni a(z) \"%s\" forrásfájlt. \n"
"%s"

#, c-format
msgid ""
"Cannot write target file \"%s\"\n"
"%s"
msgstr ""
"Nem sikerült írni a(z) \"%s\" célfájlt. \n"
"%s"

msgid "(stalled)"
msgstr "(elakadt)"

#, c-format
msgid ""
"Cannot close source file \"%s\"\n"
"%s"
msgstr ""
"Nem sikerült lezárni a(z) \"%s\" forrásfájlt. \n"
"%s"

#, c-format
msgid ""
"Cannot close target file \"%s\"\n"
"%s"
msgstr ""
"Nem sikerült lezárni a(z) \"%s\" célfájlt. \n"
"%s"

msgid "Incomplete file was retrieved. Keep it?"
msgstr "Nem másolódott át a teljes fájl. Megtartja a célfájlt?"

msgid "&Keep"
msgstr "&Megtartás"

#, c-format
msgid ""
"Cannot stat source directory \"%s\"\n"
"%s"
msgstr ""
"Nem sikerült lekérdezni a(z) \"%s\" \n"
"forráskönyvtár adatait. \n"
"%s"

#, c-format
msgid ""
"Source \"%s\" is not a directory\n"
"%s"
msgstr ""
"A(z) \"%s\" forrásobjektum nem könyvtár. \n"
"%s"

#, c-format
msgid ""
"Cannot copy cyclic symbolic link\n"
"\"%s\""
msgstr ""
"Ciklikus szimbolikus linket nem lehet átmásolni: \n"
"\"%s\""

#, c-format
msgid ""
"Destination \"%s\" must be a directory\n"
"%s"
msgstr ""
"A cél (\"%s\") csak könyvtár lehet. \n"
"%s"

#, c-format
msgid ""
"Cannot create target directory \"%s\"\n"
"%s"
msgstr ""
"Célkönyvtár \"%s\" nem létrehozható \n"
"%s"

#, c-format
msgid ""
"Cannot chown target directory \"%s\"\n"
"%s"
msgstr ""
"Célkönyvtár \"%s\" tulajdonosa nem beállítható \n"
"%s"

#, c-format
msgid ""
"\"%s\"\n"
"and\n"
"\"%s\"\n"
"are the same directory"
msgstr ""
"\"%s\" \n"
"és \n"
"\"%s\" \n"
"ugyanaz a könyvtár"

#, c-format
msgid ""
"Cannot overwrite file \"%s\"\n"
"%s"
msgstr ""
"A(z) \"%s\" fájl nem felülírható\n"
"%s"

#, c-format
msgid ""
"Cannot move directory \"%s\" to \"%s\"\n"
"%s"
msgstr ""
"A(z) \"%s\" könyvtár nem átnevezhető/mozgatható erre: \"%s\" \n"
"%s"

msgid "Directory scanning"
msgstr "Könyvtárak átfésülése"

msgid "Cannot operate on \"..\"!"
msgstr "A \"..\" könyvtárral ez nem lehetséges!"

#, c-format
msgid ""
"Cannot stat \"%s\"\n"
"%s"
msgstr ""
"A(z) \"%s\" adatai nem lekérdezhetők \n"
"%s"

msgid "Sorry, I could not put the job in background"
msgstr "Nem tudtam a feladatot a háttérben végezni"

#, c-format
msgid "%d:%02d.%02d"
msgstr "%d:%02d:%02d"

#, c-format
msgid "ETA %s"
msgstr "MÉG %s"

#, c-format
msgid "%.2f MB/s"
msgstr "%.2f MB/s"

#, c-format
msgid "%.2f KB/s"
msgstr "%.2f KB/s"

#, c-format
msgid "%ld B/s"
msgstr "%ld B/s"

msgid "Target file already exists!"
msgstr "A célfájl már létezik!"

#, c-format
msgid "Source date: %s, size %llu"
msgstr "Forrásfájl dátuma: %s, mérete: %llu"

#, c-format
msgid "Target date: %s, size %llu"
msgstr "Célfájl dátuma:    %s, mérete: %llu"

msgid "If &size differs"
msgstr "Ha más a mére&te"

msgid "&Update"
msgstr "Ha &régebbi"

msgid "Overwrite all targets?"
msgstr "Minden célfájlt felülír?"

msgid "&Reget"
msgstr "&Kiegészítés"

msgid "A&ppend"
msgstr "&Hozzáírás"

msgid "Overwrite this target?"
msgstr "Felülírja ezt a fájlt?"

msgid "File exists"
msgstr "A fájl már létezik"

msgid "Background process: File exists"
msgstr "Háttérfolyamat: a fájl már létezik"

#, fuzzy, c-format
msgid "Files processed: %zu/%zu"
msgstr "Feldolgozott fájlok: %zu / %zu"

#, fuzzy, c-format
msgid "Files processed: %zu"
msgstr "Feldolgozott fájlok: %zu / %zu"

#, fuzzy, c-format
msgid "Time: %s %s"
msgstr "Idő: %s  %s (%s)"

#, fuzzy, c-format
msgid "Time: %s %s (%s)"
msgstr "Idő: %s  %s (%s)"

#, fuzzy, c-format
msgid "Time: %s"
msgstr "Fájl: %s"

#, fuzzy, c-format
msgid "Time: %s (%s)"
msgstr "Idő: %s  %s (%s)"

#, fuzzy, c-format
msgid " Total: %s "
msgstr "Összesen: %s / %s"

#, fuzzy, c-format
msgid " Total: %s/%s "
msgstr "Összesen: %s / %s"

msgid "Source"
msgstr "Forrás"

msgid "Target"
msgstr "Cél"

msgid "Deleting"
msgstr "Törlés"

msgid "&Background"
msgstr "Háttér&ben"

msgid "&Stable Symlinks"
msgstr "S&tabil szimbolikus linkek"

msgid "Di&ve into subdir if exists"
msgstr "Lét&ező könyvtárba lemenni"

msgid "Preserve &attributes"
msgstr "&Attribútumok megőrzése"

msgid "Follow &links"
msgstr "&Linkek követése"

#, c-format
msgid "Invalid source pattern `%s'"
msgstr "Hibás forrás-minta: \"%s\""

msgid "&Suspend"
msgstr "F&elfüggesztés"

msgid "Con&tinue"
msgstr "&Folytatás"

msgid "&Chdir"
msgstr "&Belépés a könyvtárba"

msgid "&Again"
msgstr "Ú&jra"

msgid "Pane&lize"
msgstr "Listát a &panelra"

msgid "&View - F3"
msgstr "&Megtekintés - F3"

msgid "&Edit - F4"
msgstr "&Szerkesztés - F4"

#, c-format
msgid "Found: %ld"
msgstr "%ld találat"

msgid "Malformed regular expression"
msgstr "Hibás reguláris kifejezés"

msgid "&Find recursively"
msgstr "Rek&urzív keresés"

msgid "S&kip hidden"
msgstr "&Rejtettek kihagyása"

msgid "Sea&rch for content"
msgstr "Keresés ta&rtalomra"

msgid "Case sens&itive"
msgstr "&Kis-/nagybetű számít"

msgid "Fir&st hit"
msgstr "Első találat"

msgid "A&ll charsets"
msgstr "Összes kar.készlet"

msgid "&Tree"
msgstr "Köny&vtárfa"

msgid "Find File"
msgstr "Fájl keresése"

msgid "Content:"
msgstr "Tartalom:"

msgid "File name:"
msgstr "Fájlnév:"

msgid "Ena&ble ignore directories:"
msgstr "Könyvtárak ki&hagyása"

msgid "Start at:"
msgstr "Kezdőkönyvtár:"

#, c-format
msgid "Grepping in %s"
msgstr "Keresés itt: \"%s\""

msgid "Finished"
msgstr "Kész"

#, c-format
msgid "Finished (ignored %zd directory)"
msgid_plural "Finished (ignored %zd directories)"
msgstr[0] "Befejezve (%zd könyvtár kihagyva)"
msgstr[1] "Befejezve (%zd könyvtár kihagyva)"

#, c-format
msgid "Searching %s"
msgstr "\"%s\" keresése"

msgid "Searching"
msgstr "Keresés"

msgid "&Move"
msgstr "Át&helyezés"

msgid "&Remove"
msgstr "&Törlés"

msgid "&Append"
msgstr "Ho&zzáadás"

msgid "&Insert"
msgstr "Be&szúrás"

msgid "New &entry"
msgstr "Ú&j bejegyzés"

msgid "New &group"
msgstr "Új &csoport"

msgid "&Up"
msgstr "&Fel"

msgid "&Add current"
msgstr "Az &aktuális hozzáadása"

msgid "&Refresh"
msgstr "F&rissítés"

msgid "Fr&ee VFSs now"
msgstr "VFS fels&zabadítása"

msgid "Change &to"
msgstr "&Belépés"

msgid "Subgroup - press ENTER to see list"
msgstr "Alcsoport (listázás: \"Enter\" billentyű)"

msgid "Active VFS directories"
msgstr "Aktív VFS-könyvtárak"

msgid "Directory hotlist"
msgstr "Könyvtár-gyorslista"

msgid "Directory path"
msgstr "Könyvtár-útvonal:"

msgid "Directory label"
msgstr "Könyvtárcímke:"

#, c-format
msgid "Moving %s"
msgstr "%s áthelyezése"

msgid "New hotlist entry"
msgstr "Új gyorslista-bejegyzés"

msgid "Directory label:"
msgstr "Könyvtárcímke:"

msgid "Directory path:"
msgstr "Könyvtár-útvonal:"

msgid "New hotlist group"
msgstr "Új gyorslista-csoport"

msgid "Name of new group:"
msgstr "Az új csoport neve:"

#, fuzzy, c-format
msgid "Are you sure you want to remove entry \"%s\"?"
msgstr "Biztos eltávolítja ezt a bejegyzést?"

#, fuzzy, c-format
msgid ""
"Group \"%s\" is not empty.\n"
"Remove it?"
msgstr ""
"A kiválasztott csoport nem üres.\n"
"Kívánja eltávolítani?"

msgid "Top level group"
msgstr "Legfelső szintű csoport"

msgid "Hotlist Load"
msgstr "Gyorslista betöltése"

#, fuzzy, c-format
msgid ""
"MC was unable to write %s file,\n"
"your old hotlist entries were not deleted"
msgstr ""
"A{z} \"~/%s\" fájl nem írható,\n"
"régi gyorslista-bejegyzések megtartva"

#, c-format
msgid "Label for \"%s\":"
msgstr "\"%s\" címkéje:"

msgid "Add to hotlist"
msgstr "Felvétel a gyorslistára"

msgid "Information"
msgstr "Információ"

#, c-format
msgid "Midnight Commander %s"
msgstr "Midnight Commander %s"

#, c-format
msgid "File: %s"
msgstr "Fájl: %s"

msgid "No node information"
msgstr "Nincs node-információ"

msgid "Free nodes:"
msgstr "Szabad csomópont:"

msgid "No space information"
msgstr "Nincs adat a tárolóhelyről"

#, c-format
msgid "Free space: %s/%s (%d%%)"
msgstr "Szabad hely: %s/%s (%d%%)"

#, c-format
msgid "Type:      %s"
msgstr "Fájlr.-típus: %s"

msgid "non-local vfs"
msgstr "távoli VFS"

#, c-format
msgid "Device:    %s"
msgstr "Eszköz:       %s"

#, c-format
msgid "Filesystem: %s"
msgstr "Fájlrendszer: %s"

#, c-format
msgid "Accessed:  %s"
msgstr "Elérés ideje: %s"

#, c-format
msgid "Modified:  %s"
msgstr "Módosítás:    %s"

#. TRANSLATORS: Time of last status change as in stat(2) man.
#, c-format
msgid "Changed:   %s"
msgstr "Változtatás:  %s"

#, c-format
msgid "Dev. type: major %lu, minor %lu"
msgstr "Eszköztípus:  fő: %lu, al: %lu"

#, c-format
msgid "Size:      %s"
msgstr "Méret:        %s"

#, c-format
msgid " (%ld block)"
msgid_plural " (%ld blocks)"
msgstr[0] "(%ld blokk)"
msgstr[1] "(%ld blokk)"

#, c-format
msgid "Owner:     %s/%s"
msgstr "Tulajdonos:   %s/%s"

#, c-format
msgid "Links:     %d"
msgstr "Linkek száma: %d"

#, c-format
msgid "Mode:      %s (%04o)"
msgstr "Típus+jogok:  %s (%04o)"

#, c-format
msgid "Location:  %Xh:%Xh"
msgstr "Hely:         %Xh:%Xh"

msgid "Show free sp&ace"
msgstr "&Szabad hely kijelzés"

msgid "&XTerm window title"
msgstr "&Xterm-ablakcím"

msgid "H&intbar visible"
msgstr "&Tippek"

msgid "&Keybar visible"
msgstr "&Billentyűsor"

msgid "Command &prompt"
msgstr "&Parancssor aktív"

msgid "Menu&bar visible"
msgstr "Főme&nü"

msgid "&Equal split"
msgstr "S&zimmetrikus elosztás"

msgid "Panel split"
msgstr "Panelosztás"

msgid "Console output"
msgstr "Konzol kimenet"

msgid "Other options"
msgstr "További opciók"

msgid "&Vertical"
msgstr "&Függőleges"

msgid "&Horizontal"
msgstr "&Vízszintes"

msgid "Output lines:"
msgstr "Sorok:"

msgid "Layout"
msgstr "Megjelenés"

msgid "File listin&g"
msgstr "&Teljes"

msgid "&Quick view"
msgstr "Gyors nézet"

msgid "&Info"
msgstr "&Info"

msgid "&Listing mode..."
msgstr "&Listázási mód..."

msgid "&Sort order..."
msgstr "&Rendezési mód..."

msgid "&Filter..."
msgstr "&Szűrő..."

msgid "&Encoding..."
msgstr "&Kódolás..."

msgid "FT&P link..."
msgstr "&FTP-kapcsolat..."

msgid "S&hell link..."
msgstr "Sh&ell-kapcsolat..."

msgid "SM&B link..."
msgstr "SM&B-kapcsolat..."

msgid "Paneli&ze"
msgstr "Panelra helye&zés"

msgid "&Rescan"
msgstr "Frissít"

msgid "&View"
msgstr "Megnéz"

msgid "Vie&w file..."
msgstr "Fájl megjelenítése..."

msgid "&Filtered view"
msgstr "Szűrt nézet"

msgid "&Copy"
msgstr "&Másol"

msgid "C&hmod"
msgstr "C&hmod"

msgid "&Link"
msgstr "&Link"

msgid "&Symlink"
msgstr "&Szimb. link"

msgid "Relative symlin&k"
msgstr "&Relatív szimb. link"

msgid "Edit s&ymlink"
msgstr "Szimb. link módosítása"

msgid "Ch&own"
msgstr "Ch&own"

msgid "&Advanced chown"
msgstr "Chmod-Chown (tul&aj)"

msgid "&Rename/Move"
msgstr "Át&nevez/Áthelyez"

msgid "&Mkdir"
msgstr "Új könyvtár"

msgid "&Quick cd"
msgstr "Gyors könyvtárváltás (cd)"

msgid "Select &group"
msgstr "&Csoport kijelölése"

msgid "U&nselect group"
msgstr "Kijelölések megszüntetése"

msgid "&Invert selection"
msgstr "K&ijelölés megfordítása"

msgid "E&xit"
msgstr "&Kilépés"

msgid "&User menu"
msgstr "Felhasználói menü"

msgid "&Directory tree"
msgstr "Köny&vtárfa"

msgid "&Find file"
msgstr "&Fájl keresése"

msgid "S&wap panels"
msgstr "Panelek cseréje"

msgid "Switch &panels on/off"
msgstr "Pane&lek ki/be"

msgid "&Compare directories"
msgstr "Könyvtárak összehasonlítása"

msgid "C&ompare files"
msgstr "Fájl&ok összehasonlítása"

msgid "E&xternal panelize"
msgstr "Külső panel-parancs"

msgid "Show directory s&izes"
msgstr "Könyvtár&méret"

msgid "Command &history"
msgstr "Ko&rábbi parancsok"

msgid "Di&rectory hotlist"
msgstr "Könyvtár-gyorslista"

msgid "&Active VFS list"
msgstr "&Aktív VFS-lista"

msgid "&Background jobs"
msgstr "Háttérfolyamatok"

msgid "Screen lis&t"
msgstr "Képernyő lis&ta"

msgid "&Undelete files (ext2fs only)"
msgstr "&Törölt fájlok visszaállítása"

msgid "&Listing format edit"
msgstr "Listá&zási formátum szerkesztése"

msgid "Edit &extension file"
msgstr "Kiter&jesztésfájl szerkesztése"

msgid "Edit &menu file"
msgstr "Me&nüfájl szerkesztése"

msgid "Edit hi&ghlighting group file"
msgstr "Fájltípus színkiemelés szerkesztése"

msgid "&Configuration..."
msgstr "&Alapbeállítások..."

msgid "&Layout..."
msgstr "Meg&jelenés..."

msgid "&Panel options..."
msgstr "&Panelbeállítások..."

msgid "C&onfirmation..."
msgstr "&Rákérdezés..."

msgid "&Display bits..."
msgstr "&Kivitel és bevitel..."

msgid "&Virtual FS..."
msgstr "&Virtuális fájlrendszer..."

msgid "Panels:"
msgstr "Panelek:"

#, c-format
msgid "You have %zd opened screen. Quit anyway?"
msgid_plural "You have %zd opened screens. Quit anyway?"
msgstr[0] "Még %zd képernyő nyitva van. Biztos kilép?"
msgstr[1] "Még %zd képernyő nyitva van. Biztos kilép?"

msgid "The Midnight Commander"
msgstr "Midnight Commander"

msgid "Do you really want to quit the Midnight Commander?"
msgstr "Valóban ki szeretne lépni a Midnight Commanderből?"

msgid "&Above"
msgstr "Fe&nt"

msgid "&Left"
msgstr "&Bal"

msgid "&Below"
msgstr "&Lent"

msgid "&Right"
msgstr "&Jobb"

msgid "ButtonBar|Menu"
msgstr "Menü"

msgid "ButtonBar|View"
msgstr "Megnéz"

msgid "ButtonBar|RenMov"
msgstr "Áthelyez"

msgid "ButtonBar|Mkdir"
msgstr "ÚjKvt"

msgid "Memory exhausted!"
msgstr "Elfogyott a memória!"

msgid "&Never"
msgstr "So&ha"

msgid "On dum&b terminals"
msgstr "Gagyi &terminálokon"

msgid "Alwa&ys"
msgstr "Min&dig"

msgid "A&uto save setup"
msgstr "Auto &Beállításmentés"

msgid "Sa&fe delete"
msgstr "\"Ó&vatos\" törlés"

msgid "Cd follows lin&ks"
msgstr "Li&nkkövető könyvtárváltás"

msgid "Rotating d&ash"
msgstr "Folyamatjelzés &pörgő vonallal"

msgid "Co&mplete: show all"
msgstr "Kie&gészítésnél teljes lista"

msgid "Shell &patterns"
msgstr "Shell-m&inták"

msgid "&Drop down menus"
msgstr "&Legördülő menük"

msgid "Auto m&enus"
msgstr "Men&ü indításkor"

msgid "Use internal vie&w"
msgstr "Saját &fájlmegjelenítő"

msgid "Use internal edi&t"
msgstr "Saját szövegszerkesz&tő"

msgid "Pause after run"
msgstr "Parancsok utáni várakozás"

msgid "Timeout:"
msgstr "Várakozási idő:"

msgid "S&ingle press"
msgstr "Egy&szer nyom"

msgid "Esc key mode"
msgstr "Escape Bill."

#, fuzzy
msgid "Preallocate &space"
msgstr "Hely előzete&s lefoglalása másolás előtt"

msgid "Mkdi&r autoname"
msgstr "Mkdir auto-név"

msgid "Classic pro&gressbar"
msgstr "Klasszikus pro&gressbar"

msgid "Compute tota&ls"
msgstr "Ö&sszesítés"

msgid "&Verbose operation"
msgstr "Részletes ü&zenetek"

msgid "File operation options"
msgstr "Fájl művelet opciók"

msgid "Configure options"
msgstr "Alapbeállítások"

msgid "Case &insensitive"
msgstr "&Kis-/nagybetű mindegy"

msgid "Case s&ensitive"
msgstr "&Kis-/nagybetű számít"

msgid "Use panel sort mo&de"
msgstr "Panel rendezési mó&d használata"

msgid "Quick search"
msgstr "Gyorskeresés"

msgid "&Permissions"
msgstr "&Jogok"

msgid "File &types"
msgstr "Fáj&ltípusok"

msgid "File highlight"
msgstr "Kiemelés"

msgid "&Mouse page scrolling"
msgstr "Oldalgörgetés &egérrel"

msgid "Pa&ge scrolling"
msgstr "Oldal&görgetés"

msgid "L&ynx-like motion"
msgstr "Lyn&x-szerű navigálás"

msgid "Navigation"
msgstr "Navigálás"

msgid "A&uto save panels setup"
msgstr "Panelek &autom. mentése"

msgid "Simple s&wap"
msgstr "Egyszerű &csere"

msgid "Re&verse files only"
msgstr "Csak &fájlok fordítva"

msgid "Ma&rk moves down"
msgstr "Ki&jelölés lefelé léptet"

msgid "&Fast dir reload"
msgstr "G&yors könyvtár-újraolvasás"

msgid "Show &hidden files"
msgstr "&Rejtett fájlok mutatása"

msgid "Show &backup files"
msgstr "Másol&atfájlok mutatása"

msgid "Mi&x all files"
msgstr "&Könyvtárak a fájlok között"

msgid "Use SI si&ze units"
msgstr "SI mértékegységek"

msgid "Show mi&ni-status"
msgstr "Extra adat&sor"

msgid "Panel options"
msgstr "Panelbeállítások"

msgid ""
"Using the fast reload option may not reflect the exact\n"
"directory contents. In this case you'll need to do a\n"
"manual reload of the directory. See the man page for\n"
"the details."
msgstr ""
"Előfordulhat, hogy a \"Gyors könyvtár-újraolvasás\" eredménye \n"
"nem tükrözi pontosan a könyvtár tartalmát - ilyenkor kézi\n"
"frissítést kell végezni. Részletek a kézikönyvben (man mc)."

#. TRANSLATORS: one single character to represent 'unsorted' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|u"
msgstr "surt|u"

msgid "&Unsorted"
msgstr "Nincs rende&zés"

#. TRANSLATORS: one single character to represent 'name' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|n"
msgstr "sort|n"

msgid "&Name"
msgstr "&Név"

#. TRANSLATORS: one single character to represent 'version' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|v"
msgstr "sort|v"

msgid "&Version"
msgstr "&Verzió"

#. TRANSLATORS: one single character to represent 'extension' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|e"
msgstr "sort|k"

msgid "&Extension"
msgstr "&Kiterjesztés"

#. TRANSLATORS: one single character to represent 'size' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|s"
msgstr "sort|m"

msgid "&Size"
msgstr "&Méret"

msgid "Block Size"
msgstr "Blokkméret"

#. TRANSLATORS: one single character to represent 'Modify time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|m"
msgstr "sort|t"

msgid "&Modify time"
msgstr "&Módosítás ideje"

#. TRANSLATORS: one single character to represent 'Access time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|a"
msgstr "sort|e"

msgid "&Access time"
msgstr "&Elérés ideje"

#. TRANSLATORS: one single character to represent 'Change time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|h"
msgstr "sort|a"

msgid "C&hange time"
msgstr "Meta&adat változás ideje"

msgid "Perm"
msgstr "Jog"

msgid "Nl"
msgstr "Ln"

#. TRANSLATORS: one single character to represent 'inode' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|i"
msgstr "sort|i"

msgid "&Inode"
msgstr "&Inode"

msgid "UID"
msgstr "UID"

msgid "GID"
msgstr "GID"

msgid "Owner"
msgstr "Tulaj"

msgid "Group"
msgstr "Csoport"

msgid "[dev]"
msgstr "[eszk]"

msgid "UP--DIR"
msgstr "SZ-KVTR"

msgid "SYMLINK"
msgstr "SZ.LINK"

msgid "SUB-DIR"
msgstr "AL-KVTR"

msgid "<readlink failed>"
msgstr "<hibás szim. link>"

#, c-format
msgid "%s byte"
msgid_plural "%s bytes"
msgstr[0] "%s bájt"
msgstr[1] "%s bájt"

#, c-format
msgid "%s in %d file"
msgid_plural "%s in %d files"
msgstr[0] "%s %d fájlban"
msgstr[1] "%s %d fájlban"

msgid "Panelize"
msgstr "Panelra helyezés"

msgid "Unknown tag on display format:"
msgstr "Ismeretlen címke a megjelenítési formátumban:"

msgid "Do you really want to execute?"
msgstr "Biztosan futtatni kívánja a programot?"

msgid "User supplied format looks invalid, reverting to default."
msgstr "A beállított formátum hibás; az alapértelmezés lép életbe."

msgid "&Add new"
msgstr "Ú&j"

msgid "External panelize"
msgstr "Külső panel-parancs"

msgid "Command"
msgstr "Parancs:"

msgid "Other command"
msgstr "más parancs"

msgid "Add to external panelize"
msgstr "Külső panel-parancs hozzáadása"

msgid "Enter command label:"
msgstr "A parancshoz tartozó leírás:"

msgid "Cannot invoke command."
msgstr "A parancs nem hívható meg."

msgid "Pipe close failed"
msgstr "Nem sikerült lezárni a csövet."

msgid "Cannot run external panelize in a non-local directory"
msgstr "Távoli/virtuális könyvtáron nem megy a  külső panel-parancsot"

#, fuzzy
msgid "Modified git files"
msgstr "Módosítás:    %s"

msgid "Find rejects after patching"
msgstr "\"patch\" parancs utáni problémajegyzékek (*.rej) keresése"

msgid "Find *.orig after patching"
msgstr "\"patch\" parancs utáni másolatfájlok (*.orig) keresése"

msgid "Find SUID and SGID programs"
msgstr "SUID és SGID programok keresése"

#, c-format
msgid ""
"Cannot open the %s file for writing:\n"
"%s\n"
msgstr ""
"Nem sikerült megnyitni a(z) \"%s\" fájlt írásra:\n"
"%s\n"

#, c-format
msgid "Copy \"%s\" directory to:"
msgstr "\"%s\" könyvtár másolása ide:"

#, c-format
msgid "Move \"%s\" directory to:"
msgstr "\"%s\" könyvtár áthelyezése ide:"

#, c-format
msgid ""
"Cannot stat the destination\n"
"%s"
msgstr ""
"Nem sikerült lekérdezni a célobjektum adatait. \n"
"%s"

#, c-format
msgid "Delete %s?"
msgstr "%s törlése?"

msgid "ButtonBar|Static"
msgstr "Statikus"

msgid "ButtonBar|Dynamc"
msgstr "Dinamikus"

msgid "ButtonBar|Rescan"
msgstr "Frissít"

msgid "ButtonBar|Forget"
msgstr "Felejt"

msgid "ButtonBar|Rmdir"
msgstr "KönyvtTöröl"

#, c-format
msgid ""
"Cannot write to the %s file:\n"
"%s\n"
msgstr ""
"Nem sikerült írni a(z) \"%s\" fájlba:\n"
"%s\n"

msgid "Debug"
msgstr "Nyomkövetés"

msgid "ERROR:"
msgstr "HIBA:"

msgid "True:"
msgstr "Igaz:"

msgid "False:"
msgstr "Hamis:"

msgid "Error calling program"
msgstr "Programhívási hiba"

msgid "Warning -- ignoring file"
msgstr "Figyelem: a fájl figyelmen kívül hagyva"

#, c-format
msgid ""
"File %s is not owned by root or you or is world writable.\n"
"Using it may compromise your security"
msgstr ""
"A(z) \"%s\" fájl sem a rendszergazdáé, sem az Öné,\n"
"vagy mindenki által írható. Használata gyengítheti a biztonságot."

msgid "Format error on file Extensions File"
msgstr "Formátumhiba a kiterjesztésfájlban"

#, c-format
msgid "The %%var macro has no default"
msgstr "A %%var makrónak nincs alapértéke"

#, c-format
msgid "The %%var macro has no variable"
msgstr "A %%var makrónak nincs változója"

#, c-format
msgid ""
"Cannot open file%s\n"
"%s"
msgstr ""
"A(z) %s fájl nem megnyitható\n"
"%s"

#, c-format
msgid "No suitable entries found in %s"
msgstr "Nincsenek megfelelő bejegyzések ebben: %s"

msgid "User menu"
msgstr "Felhasználói menü"

msgid "Help file format error\n"
msgstr "Hibás súgófájl formátum\n"

msgid "Internal bug: Double start of link area"
msgstr "Belső programhiba: linkterület duplán kezdve"

#, c-format
msgid "Cannot find node %s in help file"
msgstr "Nem található \"%s\" bejegyzés a súgóban"

msgid "Help"
msgstr "Súgó"

msgid "ButtonBar|Index"
msgstr "Tartalom"

msgid "ButtonBar|Prev"
msgstr "Előző"

msgid "Learn keys"
msgstr "Billentyűk beállítása"

msgid "Teach me a key"
msgstr "Billentyűkód betanítása"

#, c-format
msgid ""
"Please press the %s\n"
"and then wait until this message disappears.\n"
"\n"
"Then, press it again to see if OK appears\n"
"next to its button.\n"
"\n"
"If you want to escape, press a single Escape key\n"
"and wait as well."
msgstr ""
"Nyomja meg a(z) \"%s\" billentyűt,\n"
"majd várjon amíg ez az üzenet eltűnik.\n"
"\n"
"Ez után nyomja meg újra a billentyűt - ha az \"OK\"\n"
"szöveg jelenik meg a billentyű neve mellett, akkor\n"
"a billentyű a kívánt módon lett beállítva.\n"
"\n"
"Kilépéshez használja az \"Escape\" billentyűt."

msgid "Cannot accept this key"
msgstr "Ez a billentyű nem használható erre"

#, c-format
msgid "You have entered \"%s\""
msgstr "Ezt adta meg: \"%s\""

#. TRANSLATORS: This label appears near learned keys.  Keep it short.
msgid "OK"
msgstr "OK"

msgid ""
"It seems that all your keys already\n"
"work fine. That's great."
msgstr ""
"Úgy tűnik, hogy már minden billentyű\n"
"jól működik."

msgid "&Discard"
msgstr "E&ldobás"

msgid ""
"Great! You have a complete terminal database!\n"
"All your keys work well."
msgstr ""
"A terminál-adatbázis teljes.\n"
"Az összes billentyű jól működik."

msgid "Press all the keys mentioned here. After you have done it, check"
msgstr "Nyomja meg egyenként a felsorolt billentyűket, majd nézze meg, hogy"

msgid "which keys are not marked with OK.  Press space on the missing"
msgstr "melyek nem lettek \"OK\"-val megjelölve. Ezek beállításához használja"

msgid "key, or click with the mouse to define it. Move around with Tab."
msgstr "a Szóközt vagy kattintson a billentyűnévre. Ugrás: \"Tab\" billentyű."

#, c-format
msgid ""
"Failed to run:\n"
"%s\n"
msgstr ""
"Nem futtatható:\n"
"%s\n"

msgid "Home directory path is not absolute"
msgstr ""

#, c-format
msgid ""
"\n"
"Failed while close:\n"
"%s\n"
msgstr ""
"\n"
"Hiba a bezáráskor:\n"
"%s\n"

msgid "Choose codepage"
msgstr "Válasszon kódlapot"

msgid "-  < No translation >"
msgstr "-  < Nincs konverzió >"

msgid "%b %e  %Y"
msgstr "%b %e  %Y"

msgid "%b %e %H:%M"
msgstr "%b %e %H.%M"

#, c-format
msgid ""
"Cannot save file %s:\n"
"%s"
msgstr ""
"Az %s fájl nem menthető:\n"
"%s"

msgid ""
"GNU Midnight Commander is already\n"
"running on this terminal.\n"
"Subshell support will be disabled."
msgstr ""
"A Midnight Commander már fut ezen\n"
"a terminálon.\n"
"Háttér-shell használata nem lesz lehetséges."

#, c-format
msgid "Cannot open named pipe %s\n"
msgstr "Nem sikerült megnyitni a(z) \"%s\" csőfájlt.\n"

msgid "The shell is still active. Quit anyway?"
msgstr "A háttér-shell még aktív. Mégis kilép?"

#, c-format
msgid "Warning: Cannot change to %s.\n"
msgstr "Nem sikerült belépni a(z) \"%s\" könyvtárba.\n"

msgid "Using the S-Lang library with terminfo database\n"
msgstr "Az S-Lang könyvtár használata Terminfo adatbázissal\n"

msgid "Using the ncurses library\n"
msgstr "Az ncurses könyvtár használata\n"

msgid "Using the ncursesw library\n"
msgstr "Az ncursesw könyvtár használata\n"

msgid "With builtin Editor\n"
msgstr "Beépített szövegszerkesztővel\n"

msgid "With optional subshell support\n"
msgstr "Opcionális háttér-shell-támogatással\n"

msgid "With subshell support as default\n"
msgstr "Alapértelmezésben háttér-shell-támogatással\n"

msgid "With support for background operations\n"
msgstr "Háttérműveletek támogatása\n"

msgid "With mouse support on xterm and Linux console\n"
msgstr "Egérhasználat Xterm alatt és Linux-konzolon\n"

msgid "With mouse support on xterm\n"
msgstr "Egérhasználat Xterm alatt\n"

msgid "With support for X11 events\n"
msgstr "X11-események támogatása\n"

msgid "With internationalization support\n"
msgstr "Nyelvi lokalizálás támogatása\n"

msgid "With multiple codepages support\n"
msgstr "Több kódlap támogatása\n"

#, c-format
msgid "Built with GLib %d.%d.%d\n"
msgstr "GLib %d.%d.%d verzióval fordíva\n"

#, c-format
msgid "Virtual File Systems:"
msgstr "Virtuális fájlrendszerek:"

#, c-format
msgid "Data types:"
msgstr "Adattípusok:"

#, fuzzy
msgid "Home directory:"
msgstr "Gyorsítótár könyvtára:"

msgid "System data"
msgstr "Rendszer adatok"

msgid "Config directory:"
msgstr "Beállítások könyvtára:"

msgid "Data directory:"
msgstr "Adatok könyvtára:"

msgid "VFS plugins and scripts:"
msgstr "VFS pluginek és scriptek:"

msgid "User data"
msgstr "Felhasználói adatok"

msgid "Cache directory:"
msgstr "Gyorsítótár könyvtára:"

#, c-format
msgid ""
"Cannot open cpio archive\n"
"%s"
msgstr ""
"Nem sikerült megnyitni a következő Cpio-archívumot:\n"
"%s"

#, c-format
msgid ""
"Premature end of cpio archive\n"
"%s"
msgstr ""
"Rendellenesen végződő Cpio-archívum:\n"
"%s"

#, c-format
msgid ""
"Inconsistent hardlinks of\n"
"%s\n"
"in cpio archive\n"
"%s"
msgstr ""
"Inkonzisztens hard linkek a következő bejegyzéshez:\n"
"%s\n"
"ebben a Cpio-archívumban:\n"
"%s"

#, c-format
msgid "%s contains duplicate entries! Skipping!"
msgstr "\"%s\"-ben ismétlődő bejegyzések! Kihagyva!"

#, c-format
msgid ""
"Corrupted cpio header encountered in\n"
"%s"
msgstr ""
"Sérült Cpio-fejléc az archívumban:\n"
"%s"

#, c-format
msgid ""
"Unexpected end of file\n"
"%s"
msgstr ""
"Váratlan fájlvég:\n"
"%s"

#, c-format
msgid ""
"Cannot open %s archive\n"
"%s"
msgstr ""
"%s-archívum nem megnyitható\n"
"%s"

msgid "Inconsistent extfs archive"
msgstr "Inkonzisztens Extfs-archívum."

#, c-format
msgid "Warning: cannot open %s directory\n"
msgstr "Figyelem: A(z) %s könyvtár nem megnyitható\n"

#, c-format
msgid "fish: Disconnecting from %s"
msgstr "Fish: lekapcsolódás a kiszolgálóról: %s"

msgid "fish: Waiting for initial line..."
msgstr "Fish: várakozás kezdősorra..."

msgid "Sorry, we cannot do password authenticated connections for now."
msgstr "Jelszavas azonosítás egyelőre nem lehetséges."

#, c-format
msgid "fish: Password is required for %s"
msgstr "Fish: Jelszó kell %s azonosításához"

msgid "fish: Sending password..."
msgstr "Fish: jelszó küldése..."

msgid "fish: Sending initial line..."
msgstr "Fish: kezdősor küldése..."

msgid "fish: Handshaking version..."
msgstr "Fish: verzióegyeztetés..."

msgid "fish: Getting host info..."
msgstr "Fish: Gép info lekérdezés..."

msgid "fish: Setting up current directory..."
msgstr "Fish: aktuális könyvtár beállítása..."

#, c-format
msgid "fish: Connected, home %s."
msgstr "Fish: kapcsolódva; könyvtár: %s"

#, c-format
msgid "fish: Reading directory %s..."
msgstr "Fish: könyvtár olvasása: %s..."

#, c-format
msgid "%s: done."
msgstr "%s: kész"

#, c-format
msgid "%s: failure"
msgstr "%s: hiba"

#, c-format
msgid "fish: store %s: sending command..."
msgstr "Fish: \"%s\" tárolása: parancs küldése..."

msgid "fish: Local read failed, sending zeros"
msgstr "Fish: nem sikerült a helyi olvasás; nullák küldése..."

msgid "fish: storing zeros"
msgstr "fish: nullák tárolása"

msgid "fish: storing file"
msgstr "fish: fájl tárolása"

msgid "Aborting transfer..."
msgstr "Átvitel megszakítása..."

msgid "Error reported after abort."
msgstr "Megszakítás után hibajelzés érkezett."

msgid "Aborted transfer would be successful."
msgstr "Átvitel megszakítva; hibajelzés nem érkezett."

#, c-format
msgid "ftpfs: Disconnecting from %s"
msgstr "Ftpfs: kapcsolat bontása: %s"

#, c-format
msgid "FTP: Password required for %s"
msgstr "FTP: Jelszó kell %s azonosításához"

msgid "ftpfs: sending login name"
msgstr "Ftpfs: felhasználónév küldése..."

msgid "ftpfs: sending user password"
msgstr "Ftpfs: jelszó küldése..."

#, c-format
msgid "FTP: Account required for user %s"
msgstr "FTP: %s felhasználóhoz azonosító szükséges"

msgid "Account:"
msgstr "Azonosító:"

msgid "ftpfs: sending user account"
msgstr "Ftpfs: azonosító küldése..."

msgid "ftpfs: logged in"
msgstr "Ftpfs: bejelentkezve"

#, c-format
msgid "ftpfs: Login incorrect for user %s "
msgstr "Ftpfs: nem sikerült bejelentkezni ezen a néven: %s "

msgid "ftpfs: Invalid host name."
msgstr "Ftpfs: hibás gépnév"

#, c-format
msgid "ftpfs: %s"
msgstr "Ftpfs: %s"

#, c-format
msgid "ftpfs: making connection to %s"
msgstr "Ftpfs: kapcsolódás a kiszolgálóhoz: %s"

msgid "ftpfs: connection interrupted by user"
msgstr "Ftpfs: a kapcsolat a felhasználó kérésére megszakítva"

#, c-format
msgid "ftpfs: connection to server failed: %s"
msgstr "Ftpfs: nem sikerült kapcsolódni a kiszolgálóhoz: %s"

#, c-format
msgid "Waiting to retry... %d (Control-G to cancel)"
msgstr "Várakozás az ismétlésre... %d (megszakítás: Control-G)"

msgid "ftpfs: invalid address family"
msgstr "Ftpfs: hibás gépnév/-cím"

#, c-format
msgid "ftpfs: could not create socket: %s"
msgstr "Ftpfs: aljzat nem létrehozható: %s"

msgid "ftpfs: could not setup passive mode"
msgstr "Ftpfs: passzív mód nem beállítható"

msgid "ftpfs: aborting transfer."
msgstr "Ftpfs: átvitel megszakítása..."

#, c-format
msgid "ftpfs: abort error: %s"
msgstr "Ftpfs: hiba az átvitel megszakításakor: %s"

msgid "ftpfs: abort failed"
msgstr "Ftpfs: megszakítás sikertelen"

msgid "ftpfs: CWD failed."
msgstr "Ftpfs: könyvtárváltás sikertelen"

msgid "ftpfs: couldn't resolve symlink"
msgstr "Ftpfs: szimbolikus link feloldása sikertlen"

msgid "Resolving symlink..."
msgstr "Szimbolikus link feloldása..."

#, c-format
msgid "ftpfs: Reading FTP directory %s... %s%s"
msgstr "Ftpfs: FTP-könyvtár olvasása: %s... %s%s"

msgid "(strict rfc959)"
msgstr "(szigorú RFC 959)"

msgid "(chdir first)"
msgstr "(először könyvtárváltás végzendő)"

msgid "ftpfs: failed; nowhere to fallback to"
msgstr "Ftpfs: hiba; minden lehetőség kimerítve"

msgid "ftpfs: storing file"
msgstr "ftpfs: fájl tárolása"

msgid ""
"~/.netrc file has incorrect mode\n"
"Remove password or correct mode"
msgstr ""
"~/.netrc jogosultságai helytelenek.\n"
"Szüntesse meg a jelszót vagy javítsa a jogosultságokat."

#, c-format
msgid "%s: Warning: file %s not found\n"
msgstr "%s: Figyelem: %s fájl nem található\n"

#, c-format
msgid ""
"Warning: Invalid line in %s:\n"
"%s\n"
msgstr ""
"Figyelem: hibás sor ebben: %s:\n"
"%s\n"

#, c-format
msgid ""
"Warning: Invalid flag %c in %s:\n"
"%s\n"
msgstr ""
"Figyelem: hibás jel (%c) ebben: %s:\n"
"%s\n"

#, c-format
msgid "reconnect to %s failed"
msgstr "%s: újrakapcsolódás sikertelen"

msgid "Authentication failed"
msgstr "Azonosítás sikertelen"

#, c-format
msgid "Error %s creating directory %s"
msgstr "%s könyvtár létrehozása: %s hiba"

#, c-format
msgid "Error %s removing directory %s"
msgstr "%s könyvtár törlése: %s hiba"

#, c-format
msgid "%s opening remote file %s"
msgstr "%s távoli fájl megnyitása: %s"

#, c-format
msgid "%s removing remote file %s"
msgstr "%s távoli fájl törlése: %s"

#, c-format
msgid "%s renaming files\n"
msgstr "%s: a fájlok átnevezésekor\n"

#, c-format
msgid ""
"Cannot open tar archive\n"
"%s"
msgstr ""
"A tar-archívum nem nyitható meg\n"
"%s"

msgid "Inconsistent tar archive"
msgstr "Inkonzisztens tar-archívum."

msgid "Unexpected EOF on archive file"
msgstr "Váratlan fájlvég az archívumfájlban"

#, c-format
msgid ""
"%s\n"
"doesn't look like a tar archive."
msgstr ""
"%s\n"
"valószínűleg nem tar-archívum."

msgid "undelfs: error"
msgstr "undelfs: hiba"

msgid "not enough memory"
msgstr "nincs elég memória"

msgid "while allocating block buffer"
msgstr "a blokk-puffer allokálásakor"

#, c-format
msgid "open_inode_scan: %d"
msgstr "open_inode_scan: %d"

#, c-format
msgid "while starting inode scan %d"
msgstr "az inode-keresés indításakor: %d"

#, c-format
msgid "undelfs: loading deleted files information %d inodes"
msgstr "Undelfs: törölt fájlok adatainak betöltése; %d inode"

#, c-format
msgid "while calling ext2_block_iterate %d"
msgstr "az  ext2_block_iterate hívásakor: %d"

msgid "no more memory while reallocating array"
msgstr "nincs elég memória a tömb újraallokálásakor"

#, c-format
msgid "while doing inode scan %d"
msgstr "inode-keresés közben: %d"

#, c-format
msgid "Cannot open file %s"
msgstr "A(z) %s fájl nem megnyitható"

msgid "undelfs: reading inode bitmap..."
msgstr "Undelfs: inode-bittérkép betöltése..."

#, c-format
msgid ""
"Cannot load inode bitmap from:\n"
"%s"
msgstr ""
"Nem betölthető az inode-bittérkép:\n"
"%s"

msgid "undelfs: reading block bitmap..."
msgstr "Undelfs: blokk-bittérkép betöltése..."

#, c-format
msgid ""
"Cannot load block bitmap from:\n"
"%s"
msgstr ""
"Nem betölthető a blokk-bittérkép:\n"
"%s"

msgid "vfs_info is not fs!"
msgstr "A vfs_info nem fs!"

msgid "You have to chdir to extract files first"
msgstr "A fájlok kigyűjtéséhez előbb könyvtárt kell váltani"

msgid "while iterating over blocks"
msgstr "a blokkokon való végighaladás közben"

#, c-format
msgid "Cannot open file \"%s\""
msgstr "A(z) %s fájl nem megnyitható"

msgid "Ext2lib error"
msgstr "Ext2lib-hiba"

msgid "Invalid value"
msgstr "Érvénytelen érték"

msgid "Cannot spawn child process"
msgstr "Nem sikerült programot indítani"

msgid "Empty output from child filter"
msgstr "A szűrő kimenete üres."

msgid "&Line number (decimal)"
msgstr "&Sorszám (decimális)"

msgid "Pe&rcents"
msgstr "Szá&zalék"

msgid "&Decimal offset"
msgstr "&Decimális offszet"

msgid "He&xadecimal offset"
msgstr "He&xadecimális offszet"

msgid "Goto"
msgstr "Ugrás"

msgid "ButtonBar|Ascii"
msgstr "ASCII"

msgid "ButtonBar|HxSrch"
msgstr "HexKer"

msgid "ButtonBar|UnWrap"
msgstr "NemTör"

msgid "ButtonBar|Wrap"
msgstr "SorTör"

msgid "ButtonBar|Hex"
msgstr "Hex"

msgid "ButtonBar|Goto"
msgstr "Ugrás"

msgid "ButtonBar|Raw"
msgstr "Nyers"

msgid "ButtonBar|Parse"
msgstr "Értelm"

msgid "ButtonBar|Unform"
msgstr "NemForm"

msgid "ButtonBar|Format"
msgstr "Formáz"

#, c-format
msgid ""
"Error while closing the file:\n"
"%s\n"
"Data may have been written or not"
msgstr ""
"Hiba a fájl lezárásakor: \n"
"%s \n"
"Lehetséges, hogy az adatok nem íródtak ki."

#, c-format
msgid ""
"Cannot save file:\n"
"%s"
msgstr ""
"Az fájl nem menthető:\n"
"%s"

msgid "View: "
msgstr "Megnéz: "

#, c-format
msgid ""
"Cannot open \"%s\"\n"
"%s"
msgstr ""
"A(z) \"%s\" fájl nem megnyitható \n"
"%s"

msgid "Cannot view: not a regular file"
msgstr "Nem lehet megjeleníteni - speciális fájl."

msgid "Seeking to search result"
msgstr "Találat keresése"

msgid "Search done"
msgstr "Keresés kész"

msgid "Continue from beginning?"
msgstr "Folytatás az elejéről?"

#~ msgid "Normal"
#~ msgstr "Normális"

#~ msgid "&Regular expression"
#~ msgstr "&Reguláris kifejezés"

#~ msgid "All charsets"
#~ msgstr "Összes kar.készlet"

#~ msgid "Case &sensitive"
#~ msgstr "&Kis-/nagybetű számít"

#~ msgid "Remove:"
#~ msgstr "Törlés:"
